View Issue Details

IDProjectCategoryLast Update
0020905AI War 2[All Projects] Bug - GameplayApr 25, 2019 11:45 am
ReporterQuicunqueAssigned ToBadgerBadger 
Severityminor 
Status resolvedResolutionfixed 
Product Version0.811 Transport Ships 
Fixed in Version0.812 Hunting Ninjas and Desyncs 
Summary0020905: Special Faction Context
DescriptionAfter a medium sized battle, I get a long stream of "Error: tried to start thread 'specialFactionContext_30_AI' but it appears to still be running" error pop-ups on the screen. The game continues to run, but the spam is rather annoying. I have copied the debug file below.

I am on a GNU/Linux system using Pop!_OS 18.04 LTS distro.
TagsNo tags attached.

Relationships

related to 0020903 resolvedBadgerBadger Null Reference Exception in some faction related logic 

Activities

Quicunque

Feb 2, 2019 11:35 am

reporter  

ArcenDebugLog.txt (349,771 bytes)

BadgerBadger

Feb 2, 2019 11:38 am

manager   ~0050762

The original error was
Error occurred in sim planning context specialFactionContext_30_AI
NullReferenceException
Object reference not set to an instance of an object
===STACK FRAMES (with file info)===
FILE METHOD IL_OFFSET NATIVE_OFFSET LINE_NUMBER COLUMN_NUMBER
    DoLongRangePlanning_OnBackgroundNonSimThread_Subclass 3155 6340 0 0
    DoLongRangePlanning_OnBackgroundNonSimThread 116 315 0 0
    Execute 33 106 0 0
    InnerRun 63 163 0 0
===RAW STACK TRACE===
  at Arcen.AIW2.External.SpecialFaction_AI.DoLongRangePlanning_OnBackgroundNonSimThread_Subclass (Arcen.AIW2.Core.Faction faction, Arcen.AIW2.External.ArcenLongTermIntermittentPlanningContext Context) [0x00c53] in <04947986abe7464b9bd27d59c5a80c38>:0
  at Arcen.AIW2.External.BaseSpecialFaction.DoLongRangePlanning_OnBackgroundNonSimThread (Arcen.AIW2.Core.Faction faction, Arcen.AIW2.Core.ILongRangePlanningContext Context) [0x00074] in <04947986abe7464b9bd27d59c5a80c38>:0
  at Arcen.AIW2.External.SpecialFactionPlanning.Execute () [0x00021] in <04947986abe7464b9bd27d59c5a80c38>:0
  at Arcen.AIW2.External.ArcenSimPlanningContext.InnerRun () [0x0003f] in <04947986abe7464b9bd27d59c5a80c38>:0

BadgerBadger

Feb 2, 2019 12:17 pm

manager   ~0050764

Any chance you have a save game from a ways before this? I need to reproduce it.

Quicunque

Feb 2, 2019 12:44 pm

reporter   ~0050765

Here is the earliest save I have of this campaign. I hope it has what you need.

Qui1.bak (1,175,954 bytes)

BadgerBadger

Feb 2, 2019 12:48 pm

manager   ~0050766

I phrased that poorly. What's the save game you have that's closest to this error being hit?

Quicunque

Feb 2, 2019 12:57 pm

reporter   ~0050767

I don't have the save immediately before the error occurred. However, it repeatedly occurs after nearly every battle now, so I have uploaded a save where it is in the process of occurring. I hope this helps.

Qui1.save (1,081,649 bytes)

BadgerBadger

Feb 2, 2019 3:14 pm

manager   ~0050769

Fixed!

Apthorpe

Apr 25, 2019 11:37 am

reporter   ~0051398

I recently started getting an error similar to this in 0.853. The first time I got it, the line in the log read as follows:

LongTermIntermittentError: System.Exception: Error: tried to start thread 'specialFactionContext_15_AISpecialForces' but it appears to still be running

I saved, quit and restarted the game, and after a few minutes or so the error started popping up again. The only difference I noticed was that the 15 was now a 3.

LongTermIntermittentError: System.Exception: Error: tried to start thread 'specialFactionContext_3_AISpecialForces' but it appears to still be running

Attached are the debug log and the save right after the error started popping up.

ArcenDebugLog-2.txt (182,994 bytes)
10/16/2018 1:57:36 AM	Current directory used: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/PlayerData/
10/16/2018 1:57:36 AM	Resolution changed to windowed 1000x600
10/16/2018 1:57:36 AM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
10/16/2018 1:57:36 AM	Applied Framerate Type: 144 FPS (vsync: 0 targetFPS:144)
10/16/2018 1:57:46 AM	ArcenAssetBundleCache.InstantiatedObjects: 770
10/16/2018 1:57:47 AM	Game Version: 0.802
graphicsDeviceType in use: Direct3D11
graphicsDeviceVersion in use: Direct3D 11.0 [level 11.1]
graphicsMultiThreaded: False
graphicsShaderLevel: 50
operatingSystem: Windows 10  (10.0.0) 64bit
graphicsDeviceName: NVIDIA GeForce GTX 1070
graphicsDeviceID: 7041
graphicsDeviceVendor: NVIDIA
graphicsDeviceVendorID: 4318
graphicsDeviceVersion: Direct3D 11.0 [level 11.1]
graphicsMemorySize: 8088
maxTextureSize: 16384
npotSupport: Full
processorType: AMD Ryzen 5 2600 Six-Core Processor 
processorCount: 12
processorFrequency: 3394
systemMemorySize: 16316
supportsImageEffects: True
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: True
10/16/2018 1:57:47 AM	12.0 seconds total load time.

SetDirectoriesToBeUsed (1.2s)
LoadFinalSFXStuff (6.6s)
PlanetDefinitionTable (0.3s)
GameEntityTypeDataTable.Initialize (0.3s)
GameEntityTypeDataTable.InitVisualBits (1.5s)
SurrogateTableTable (0.4s)
10/16/2018 1:57:47 AM
Hello Steam user 'Apthorpe'

  at System.Environment.get_StackTrace () [0x00000] in <f826c2584fc94ec19a48a6576640bdc5>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <e246b21466884552849c6c60e959ea33>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <e246b21466884552849c6c60e959ea33>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <e246b21466884552849c6c60e959ea33>:0 
  at ArcenGameController.Update () [0x00000] in <2e2dcd579b104a688d65707e5c206ad7>:0 

10/16/2018 2:00:18 AM	Resolution changed to fullscreen 1080x1920
10/16/2018 2:00:18 AM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
10/16/2018 2:00:18 AM	Applied Framerate Type: Vsync (vsync: 1 targetFPS:0)
10/16/2018 2:00:54 AM	Generate Map with type Tutorial_01 and seed 123456
10/16/2018 2:00:54 AM	World Created, Launching Server
10/16/2018 2:00:54 AM	Successfully opened host socket
10/16/2018 2:27:40 AM	PLAYER DISCONNECTED 0.0.0.0=>0
10/16/2018 2:27:40 AM	Successfully opened host socket
10/16/2018 2:27:40 AM	Generate Map with type Realistic and seed 503472857
10/16/2018 2:27:41 AM	Generate Map Complete
10/16/2018 3:21:06 AM	PLAYER DISCONNECTED 0.0.0.0=>0
10/16/2018 7:56:22 AM	Current directory used: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/PlayerData/
10/16/2018 7:56:23 AM	No resolution change was required.
10/16/2018 7:56:23 AM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
10/16/2018 7:56:23 AM	Applied Framerate Type: Vsync (vsync: 1 targetFPS:0)
10/16/2018 7:56:33 AM	ArcenAssetBundleCache.InstantiatedObjects: 770
10/16/2018 7:56:33 AM	Game Version: 0.802
graphicsDeviceType in use: Direct3D11
graphicsDeviceVersion in use: Direct3D 11.0 [level 11.1]
graphicsMultiThreaded: False
graphicsShaderLevel: 50
operatingSystem: Windows 10  (10.0.0) 64bit
graphicsDeviceName: NVIDIA GeForce GTX 1070
graphicsDeviceID: 7041
graphicsDeviceVendor: NVIDIA
graphicsDeviceVendorID: 4318
graphicsDeviceVersion: Direct3D 11.0 [level 11.1]
graphicsMemorySize: 8088
maxTextureSize: 16384
npotSupport: Full
processorType: AMD Ryzen 5 2600 Six-Core Processor 
processorCount: 12
processorFrequency: 3394
systemMemorySize: 16316
supportsImageEffects: True
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: True
10/16/2018 7:56:33 AM	12.0 seconds total load time.

SetDirectoriesToBeUsed (1.1s)
LoadFinalSFXStuff (6.6s)
PlanetDefinitionTable (0.3s)
GameEntityTypeDataTable.InitVisualBits (1.6s)
SurrogateTableTable (0.4s)
10/16/2018 7:56:33 AM
Hello Steam user 'Apthorpe'

  at System.Environment.get_StackTrace () [0x00000] in <f826c2584fc94ec19a48a6576640bdc5>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <e246b21466884552849c6c60e959ea33>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <e246b21466884552849c6c60e959ea33>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <e246b21466884552849c6c60e959ea33>:0 
  at ArcenGameController.Update () [0x00000] in <2e2dcd579b104a688d65707e5c206ad7>:0 

10/16/2018 7:56:44 AM	Successfully opened host socket
10/16/2018 8:03:32 AM	No resolution change was required.
10/16/2018 8:03:32 AM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
10/16/2018 8:03:32 AM	Applied Framerate Type: Vsync (vsync: 1 targetFPS:0)
10/16/2018 8:03:55 AM	No resolution change was required.
10/16/2018 8:03:55 AM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
10/16/2018 8:03:55 AM	Applied Framerate Type: Vsync (vsync: 1 targetFPS:0)
10/16/2018 8:04:20 AM	No resolution change was required.
10/16/2018 8:04:20 AM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
10/16/2018 8:04:20 AM	Applied Framerate Type: Vsync (vsync: 1 targetFPS:0)
10/16/2018 8:46:35 AM	BUG: tried to go past the end of workinShipPool. i 0 count 2
10/16/2018 9:16:44 AM	BUG: tried to go past the end of workinShipPool. i 0 count 3
10/16/2018 9:48:23 AM	PLAYER DISCONNECTED 0.0.0.0=>0
10/16/2018 10:14:04 PM	Current directory used: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/PlayerData/
10/16/2018 10:14:05 PM	No resolution change was required.
10/16/2018 10:14:05 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
10/16/2018 10:14:05 PM	Applied Framerate Type: Vsync (vsync: 1 targetFPS:0)
10/16/2018 10:14:18 PM	ArcenAssetBundleCache.InstantiatedObjects: 770
10/16/2018 10:14:18 PM	Game Version: 0.803
graphicsDeviceType in use: Direct3D11
graphicsDeviceVersion in use: Direct3D 11.0 [level 11.1]
graphicsMultiThreaded: False
graphicsShaderLevel: 50
operatingSystem: Windows 10  (10.0.0) 64bit
graphicsDeviceName: NVIDIA GeForce GTX 1070
graphicsDeviceID: 7041
graphicsDeviceVendor: NVIDIA
graphicsDeviceVendorID: 4318
graphicsDeviceVersion: Direct3D 11.0 [level 11.1]
graphicsMemorySize: 8088
maxTextureSize: 16384
npotSupport: Full
processorType: AMD Ryzen 5 2600 Six-Core Processor 
processorCount: 12
processorFrequency: 3394
systemMemorySize: 16316
supportsImageEffects: True
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: True
10/16/2018 10:14:18 PM	14.2 seconds total load time.

SetDirectoriesToBeUsed (0.3s)
LoadFinalSFXStuff (6.8s)
ExternalIconDictionaryTable (0.4s)
PlanetDefinitionTable (0.6s)
GameEntityTypeDataTable.Initialize (0.3s)
GameEntityTypeDataTable.InitVisualBits (3.0s)
SurrogateTableTable (0.5s)
10/16/2018 10:14:19 PM
Hello Steam user 'Apthorpe'

  at System.Environment.get_StackTrace () [0x00000] in <f826c2584fc94ec19a48a6576640bdc5>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <e246b21466884552849c6c60e959ea33>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <e246b21466884552849c6c60e959ea33>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <e246b21466884552849c6c60e959ea33>:0 
  at ArcenGameController.Update () [0x00000] in <2e2dcd579b104a688d65707e5c206ad7>:0 

10/16/2018 10:14:46 PM	Successfully opened host socket
10/17/2018 12:00:27 AM	BUG: tried to go past the end of workinShipPool. i 0 count 1
10/17/2018 2:28:22 AM	BUG: tried to go past the end of workinShipPool. i 1 count 1
10/17/2018 2:28:22 AM
BUG: shipsTakingHits[0] is null

  at System.Environment.get_StackTrace () [0x00000] in <f826c2584fc94ec19a48a6576640bdc5>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <e246b21466884552849c6c60e959ea33>:0 
  at Arcen.Universal.ArcenDebugging.QuickDebug (System.String Message) [0x00000] in <e246b21466884552849c6c60e959ea33>:0 
  at Arcen.AIW2.ExternalVisualization.ShotVisualizer.ReactToShotHittingSquad (Arcen.AIW2.Core.GameEntity_Squad TargetSquad, Arcen.AIW2.Core.GameEntity_Squad ProtectingShieldThatTookTheHitOrNull, System.Int32 NumberOfShipsKilled, System.Boolean WasEntireSquadKilled) [0x00000] in <b03a74493d4447d5b66501a5b2981e97>:0 
  at Arcen.AIW2.ExternalVisualization.BattlefieldVisualSingleton.ReactToShotHittingSquad (Arcen.AIW2.Core.GameEntity_Shot Shot, Arcen.AIW2.Core.GameEntity_Squad TargetSquad, Arcen.AIW2.Core.GameEntity_Squad ProtectingShieldThatTookTheHitOrNull, System.Int32 NumberOfShipsKilled, System.Boolean WasEntireSquadKilled) [0x00000] in <b03a74493d4447d5b66501a5b2981e97>:0 
  at PresentationLayer_AIW2.ReactToShotHittingSquad (Arcen.AIW2.Core.GameEntity_Shot Shot, Arcen.AIW2.Core.GameEntity_Squad TargetSquad, Arcen.AIW2.Core.GameEntity_Squad ProtectingShieldThatTookTheHitOrNull, System.Int32 NumberOfShipsKilled, System.Boolean WasEntireSquadKilled) [0x00000] in <b8ae6dc3133b44df9c169b2f5f642f6c>:0 
  at Arcen.AIW2.Core.GameEntity_Shot.DoHitLogic (Arcen.AIW2.Core.GameEntity_Squad Target, System.Boolean HonorFiniteHitCountAOE, Arcen.Universal.FInt PercentOfTotalAttackPowerForThisHit, Arcen.Universal.FInt& PercentOfTotalAttackPowerUsedForThisHit, Arcen.AIW2.Core.ArcenSimContext Context) [0x00000] in <2e32a638617d4ae3aa4bdcc6d53127f8>:0 
  at Arcen.AIW2.Core.GameEntity_Shot.DoHitLogic (Arcen.AIW2.Core.GameEntity_Squad Target, Arcen.AIW2.Core.ArcenSimContext Context) [0x00000] in <2e32a638617d4ae3aa4bdcc6d53127f8>:0 
  at Arcen.AIW2.Core.GameEntity_Shot.DoEntityStepLogic_Shot (Arcen.AIW2.Core.ArcenSimContext Context) [0x00000] in <2e32a638617d4ae3aa4bdcc6d53127f8>:0 
  at Arcen.AIW2.Core.Planet.<DoCombatStep>m__1 (Arcen.AIW2.Core.GameEntity_Shot entity) [0x00000] in <2e32a638617d4ae3aa4bdcc6d53127f8>:0 
  at Arcen.AIW2.Core.EntityCollection.DoForEntities (Arcen.AIW2.Core.GameEntity_Shot+ProcessorDelegate Processor) [0x00000] in <2e32a638617d4ae3aa4bdcc6d53127f8>:0 
  at Arcen.AIW2.Core.Planet.DoForEntities (Arcen.AIW2.Core.GameEntity_Shot+ProcessorDelegate Processor) [0x00000] in <2e32a638617d4ae3aa4bdcc6d53127f8>:0 
  at Arcen.AIW2.Core.Planet.DoCombatStep (Arcen.AIW2.Core.ArcenSimContext Context) [0x00000] in <2e32a638617d4ae3aa4bdcc6d53127f8>:0 
  at Arcen.AIW2.Core.World_AIW2.DoWorldStepLogic (Arcen.AIW2.Core.ArcenSimContext Context) [0x00000] in <2e32a638617d4ae3aa4bdcc6d53127f8>:0 
  at Arcen.AIW2.External.SimExecution.Execute () [0x00000] in <f8aa7707fe1d463085683fbf6c419ba7>:0 
  at Arcen.AIW2.External.ArcenSimPlanningContext.InnerRun () [0x00000] in <f8aa7707fe1d463085683fbf6c419ba7>:0 
  at Arcen.AIW2.External.ArcenExecutionContext.InnerRun () [0x00000] in <f8aa7707fe1d463085683fbf6c419ba7>:0 
  at Arcen.AIW2.External.ArcenThread.InternalActualThreadFunction () [0x00000] in <f8aa7707fe1d463085683fbf6c419ba7>:0 
  at System.Threading.ThreadHelper.ThreadStart_Context (System.Object state) [0x00000] in <f826c2584fc94ec19a48a6576640bdc5>:0 
  at System.Threading.ExecutionContext.RunInternal (System.Threading.ExecutionContext executionContext, System.Threading.ContextCallback callback, System.Object state, System.Boolean preserveSyncCtx) [0x00000] in <f826c2584fc94ec19a48a6576640bdc5>:0 
  at System.Threading.ExecutionContext.Run (System.Threading.ExecutionContext executionContext, System.Threading.ContextCallback callback, System.Object state, System.Boolean preserveSyncCtx) [0x00000] in <f826c2584fc94ec19a48a6576640bdc5>:0 
  at System.Threading.ExecutionContext.Run (System.Threading.ExecutionContext executionContext, System.Threading.ContextCallback callback, System.Object state) [0x00000] in <f826c2584fc94ec19a48a6576640bdc5>:0 
  at System.Threading.ThreadHelper.ThreadStart () [0x00000] in <f826c2584fc94ec19a48a6576640bdc5>:0 

10/17/2018 2:28:22 AM
BUG: shipsTakingHits[0] is null

  at System.Environment.get_StackTrace () [0x00000] in <f826c2584fc94ec19a48a6576640bdc5>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <e246b21466884552849c6c60e959ea33>:0 
  at Arcen.Universal.ArcenDebugging.QuickDebug (System.String Message) [0x00000] in <e246b21466884552849c6c60e959ea33>:0 
  at Arcen.AIW2.ExternalVisualization.ShotVisualizer.ReactToShotHittingSquad (Arcen.AIW2.Core.GameEntity_Squad TargetSquad, Arcen.AIW2.Core.GameEntity_Squad ProtectingShieldThatTookTheHitOrNull, System.Int32 NumberOfShipsKilled, System.Boolean WasEntireSquadKilled) [0x00000] in <b03a74493d4447d5b66501a5b2981e97>:0 
  at Arcen.AIW2.ExternalVisualization.BattlefieldVisualSingleton.ReactToShotHittingSquad (Arcen.AIW2.Core.GameEntity_Shot Shot, Arcen.AIW2.Core.GameEntity_Squad TargetSquad, Arcen.AIW2.Core.GameEntity_Squad ProtectingShieldThatTookTheHitOrNull, System.Int32 NumberOfShipsKilled, System.Boolean WasEntireSquadKilled) [0x00000] in <b03a74493d4447d5b66501a5b2981e97>:0 
  at PresentationLayer_AIW2.ReactToShotHittingSquad (Arcen.AIW2.Core.GameEntity_Shot Shot, Arcen.AIW2.Core.GameEntity_Squad TargetSquad, Arcen.AIW2.Core.GameEntity_Squad ProtectingShieldThatTookTheHitOrNull, System.Int32 NumberOfShipsKilled, System.Boolean WasEntireSquadKilled) [0x00000] in <b8ae6dc3133b44df9c169b2f5f642f6c>:0 
  at Arcen.AIW2.Core.GameEntity_Shot.DoHitLogic (Arcen.AIW2.Core.GameEntity_Squad Target, System.Boolean HonorFiniteHitCountAOE, Arcen.Universal.FInt PercentOfTotalAttackPowerForThisHit, Arcen.Universal.FInt& PercentOfTotalAttackPowerUsedForThisHit, Arcen.AIW2.Core.ArcenSimContext Context) [0x00000] in <2e32a638617d4ae3aa4bdcc6d53127f8>:0 
  at Arcen.AIW2.Core.GameEntity_Shot.DoHitLogic (Arcen.AIW2.Core.GameEntity_Squad Target, Arcen.AIW2.Core.ArcenSimContext Context) [0x00000] in <2e32a638617d4ae3aa4bdcc6d53127f8>:0 
  at Arcen.AIW2.Core.GameEntity_Shot.DoEntityStepLogic_Shot (Arcen.AIW2.Core.ArcenSimContext Context) [0x00000] in <2e32a638617d4ae3aa4bdcc6d53127f8>:0 
  at Arcen.AIW2.Core.Planet.<DoCombatStep>m__1 (Arcen.AIW2.Core.GameEntity_Shot entity) [0x00000] in <2e32a638617d4ae3aa4bdcc6d53127f8>:0 
  at Arcen.AIW2.Core.EntityCollection.DoForEntities (Arcen.AIW2.Core.GameEntity_Shot+ProcessorDelegate Processor) [0x00000] in <2e32a638617d4ae3aa4bdcc6d53127f8>:0 
  at Arcen.AIW2.Core.Planet.DoForEntities (Arcen.AIW2.Core.GameEntity_Shot+ProcessorDelegate Processor) [0x00000] in <2e32a638617d4ae3aa4bdcc6d53127f8>:0 
  at Arcen.AIW2.Core.Planet.DoCombatStep (Arcen.AIW2.Core.ArcenSimContext Context) [0x00000] in <2e32a638617d4ae3aa4bdcc6d53127f8>:0 
  at Arcen.AIW2.Core.World_AIW2.DoWorldStepLogic (Arcen.AIW2.Core.ArcenSimContext Context) [0x00000] in <2e32a638617d4ae3aa4bdcc6d53127f8>:0 
  at Arcen.AIW2.External.SimExecution.Execute () [0x00000] in <f8aa7707fe1d463085683fbf6c419ba7>:0 
  at Arcen.AIW2.External.ArcenSimPlanningContext.InnerRun () [0x00000] in <f8aa7707fe1d463085683fbf6c419ba7>:0 
  at Arcen.AIW2.External.ArcenExecutionContext.InnerRun () [0x00000] in <f8aa7707fe1d463085683fbf6c419ba7>:0 
  at Arcen.AIW2.External.ArcenThread.InternalActualThreadFunction () [0x00000] in <f8aa7707fe1d463085683fbf6c419ba7>:0 
  at System.Threading.ThreadHelper.ThreadStart_Context (System.Object state) [0x00000] in <f826c2584fc94ec19a48a6576640bdc5>:0 
  at System.Threading.ExecutionContext.RunInternal (System.Threading.ExecutionContext executionContext, System.Threading.ContextCallback callback, System.Object state, System.Boolean preserveSyncCtx) [0x00000] in <f826c2584fc94ec19a48a6576640bdc5>:0 
  at System.Threading.ExecutionContext.Run (System.Threading.ExecutionContext executionContext, System.Threading.ContextCallback callback, System.Object state, System.Boolean preserveSyncCtx) [0x00000] in <f826c2584fc94ec19a48a6576640bdc5>:0 
  at System.Threading.ExecutionContext.Run (System.Threading.ExecutionContext executionContext, System.Threading.ContextCallback callback, System.Object state) [0x00000] in <f826c2584fc94ec19a48a6576640bdc5>:0 
  at System.Threading.ThreadHelper.ThreadStart () [0x00000] in <f826c2584fc94ec19a48a6576640bdc5>:0 

10/17/2018 2:28:41 AM	BUG: tried to go past the end of workinShipPool. i 1 count 1
10/17/2018 4:16:10 AM	PLAYER DISCONNECTED 0.0.0.0=>0
10/17/2018 9:21:41 AM	Current directory used: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/PlayerData/
10/17/2018 9:21:42 AM	No resolution change was required.
10/17/2018 9:21:42 AM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
10/17/2018 9:21:42 AM	Applied Framerate Type: Vsync (vsync: 1 targetFPS:0)
10/17/2018 9:21:55 AM	ArcenAssetBundleCache.InstantiatedObjects: 770
10/17/2018 9:21:55 AM	Game Version: 0.803
graphicsDeviceType in use: Direct3D11
graphicsDeviceVersion in use: Direct3D 11.0 [level 11.1]
graphicsMultiThreaded: False
graphicsShaderLevel: 50
operatingSystem: Windows 10  (10.0.0) 64bit
graphicsDeviceName: NVIDIA GeForce GTX 1070
graphicsDeviceID: 7041
graphicsDeviceVendor: NVIDIA
graphicsDeviceVendorID: 4318
graphicsDeviceVersion: Direct3D 11.0 [level 11.1]
graphicsMemorySize: 8088
maxTextureSize: 16384
npotSupport: Full
processorType: AMD Ryzen 5 2600 Six-Core Processor 
processorCount: 12
processorFrequency: 3394
systemMemorySize: 16316
supportsImageEffects: True
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: True
10/17/2018 9:21:55 AM	14.1 seconds total load time.

SetDirectoriesToBeUsed (0.3s)
LoadFinalSFXStuff (6.8s)
ExternalIconDictionaryTable (0.3s)
ArcenUIPrefabTable (0.3s)
PlanetDefinitionTable (0.6s)
GameEntityTypeDataTable.Initialize (0.4s)
GameEntityTypeDataTable.InitVisualBits (3.0s)
SurrogateTableTable (0.5s)
10/17/2018 9:21:56 AM
Hello Steam user 'Apthorpe'

  at System.Environment.get_StackTrace () [0x00000] in <f826c2584fc94ec19a48a6576640bdc5>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <e246b21466884552849c6c60e959ea33>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <e246b21466884552849c6c60e959ea33>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <e246b21466884552849c6c60e959ea33>:0 
  at ArcenGameController.Update () [0x00000] in <2e2dcd579b104a688d65707e5c206ad7>:0 

10/17/2018 9:22:08 AM	Successfully opened host socket
10/17/2018 9:51:22 AM	PLAYER DISCONNECTED 0.0.0.0=>0
10/17/2018 9:51:22 AM	Successfully opened host socket
10/17/2018 10:12:38 AM	PLAYER DISCONNECTED 0.0.0.0=>0
10/17/2018 11:46:28 AM	Current directory used: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/PlayerData/
10/17/2018 11:46:28 AM	No resolution change was required.
10/17/2018 11:46:28 AM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
10/17/2018 11:46:28 AM	Applied Framerate Type: Vsync (vsync: 1 targetFPS:0)
10/17/2018 11:46:39 AM	ArcenAssetBundleCache.InstantiatedObjects: 770
10/17/2018 11:46:39 AM	Game Version: 0.803
graphicsDeviceType in use: Direct3D11
graphicsDeviceVersion in use: Direct3D 11.0 [level 11.1]
graphicsMultiThreaded: False
graphicsShaderLevel: 50
operatingSystem: Windows 10  (10.0.0) 64bit
graphicsDeviceName: NVIDIA GeForce GTX 1070
graphicsDeviceID: 7041
graphicsDeviceVendor: NVIDIA
graphicsDeviceVendorID: 4318
graphicsDeviceVersion: Direct3D 11.0 [level 11.1]
graphicsMemorySize: 8088
maxTextureSize: 16384
npotSupport: Full
processorType: AMD Ryzen 5 2600 Six-Core Processor 
processorCount: 12
processorFrequency: 3394
systemMemorySize: 16316
supportsImageEffects: True
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: True
10/17/2018 11:46:39 AM	11.1 seconds total load time.

LoadFinalSFXStuff (6.6s)
PlanetDefinitionTable (0.3s)
GameEntityTypeDataTable.InitVisualBits (1.6s)
SurrogateTableTable (0.4s)
10/17/2018 11:46:39 AM
Hello Steam user 'Apthorpe'

  at System.Environment.get_StackTrace () [0x00000] in <f826c2584fc94ec19a48a6576640bdc5>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <e246b21466884552849c6c60e959ea33>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <e246b21466884552849c6c60e959ea33>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <e246b21466884552849c6c60e959ea33>:0 
  at ArcenGameController.Update () [0x00000] in <2e2dcd579b104a688d65707e5c206ad7>:0 

10/17/2018 11:49:57 AM	Successfully opened host socket
10/17/2018 11:56:26 AM	No resolution change was required.
10/17/2018 11:56:26 AM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
10/17/2018 11:56:26 AM	Applied Framerate Type: Vsync (vsync: 1 targetFPS:0)
10/17/2018 1:57:05 PM	PLAYER DISCONNECTED 0.0.0.0=>0
10/17/2018 10:29:59 PM	Current directory used: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/PlayerData/
10/17/2018 10:29:59 PM	No resolution change was required.
10/17/2018 10:29:59 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
10/17/2018 10:29:59 PM	Applied Framerate Type: Vsync (vsync: 1 targetFPS:0)
10/17/2018 10:30:12 PM	ArcenAssetBundleCache.InstantiatedObjects: 770
10/17/2018 10:30:13 PM	Game Version: 0.804
graphicsDeviceType in use: Direct3D11
graphicsDeviceVersion in use: Direct3D 11.0 [level 11.1]
graphicsMultiThreaded: False
graphicsShaderLevel: 50
operatingSystem: Windows 10  (10.0.0) 64bit
graphicsDeviceName: NVIDIA GeForce GTX 1070
graphicsDeviceID: 7041
graphicsDeviceVendor: NVIDIA
graphicsDeviceVendorID: 4318
graphicsDeviceVersion: Direct3D 11.0 [level 11.1]
graphicsMemorySize: 8088
maxTextureSize: 16384
npotSupport: Full
processorType: AMD Ryzen 5 2600 Six-Core Processor 
processorCount: 12
processorFrequency: 3394
systemMemorySize: 16316
supportsImageEffects: True
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: True
10/17/2018 10:30:13 PM	14.0 seconds total load time.

SetDirectoriesToBeUsed (0.3s)
LoadFinalSFXStuff (6.7s)
ExternalIconDictionaryTable (0.3s)
ArcenUIPrefabTable (0.3s)
PlanetDefinitionTable (0.6s)
GameEntityTypeDataTable.Initialize (0.4s)
GameEntityTypeDataTable.InitVisualBits (2.9s)
SurrogateTableTable (0.5s)
10/17/2018 10:30:13 PM
Hello Steam user 'Apthorpe'

  at System.Environment.get_StackTrace () [0x00000] in <f826c2584fc94ec19a48a6576640bdc5>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <371fc104c94a4724860239623ea95520>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <371fc104c94a4724860239623ea95520>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <371fc104c94a4724860239623ea95520>:0 
  at ArcenGameController.Update () [0x00000] in <2e2dcd579b104a688d65707e5c206ad7>:0 

10/17/2018 10:30:27 PM	Successfully opened host socket
10/18/2018 3:29:39 AM	PLAYER DISCONNECTED 0.0.0.0=>0
10/18/2018 3:29:39 AM	Successfully opened host socket
10/18/2018 3:44:50 AM	PLAYER DISCONNECTED 0.0.0.0=>0
10/18/2018 8:55:28 AM	Current directory used: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/PlayerData/
10/18/2018 8:55:28 AM	No resolution change was required.
10/18/2018 8:55:28 AM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
10/18/2018 8:55:28 AM	Applied Framerate Type: Vsync (vsync: 1 targetFPS:0)
10/18/2018 8:55:39 AM	ArcenAssetBundleCache.InstantiatedObjects: 770
10/18/2018 8:55:39 AM	Game Version: 0.804
graphicsDeviceType in use: Direct3D11
graphicsDeviceVersion in use: Direct3D 11.0 [level 11.1]
graphicsMultiThreaded: False
graphicsShaderLevel: 50
operatingSystem: Windows 10  (10.0.0) 64bit
graphicsDeviceName: NVIDIA GeForce GTX 1070
graphicsDeviceID: 7041
graphicsDeviceVendor: NVIDIA
graphicsDeviceVendorID: 4318
graphicsDeviceVersion: Direct3D 11.0 [level 11.1]
graphicsMemorySize: 8088
maxTextureSize: 16384
npotSupport: Full
processorType: AMD Ryzen 5 2600 Six-Core Processor 
processorCount: 12
processorFrequency: 3394
systemMemorySize: 16316
supportsImageEffects: True
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: True
10/18/2018 8:55:39 AM	11.4 seconds total load time.

LoadFinalSFXStuff (6.5s)
PlanetDefinitionTable (0.3s)
GameEntityTypeDataTable.Initialize (0.3s)
GameEntityTypeDataTable.InitVisualBits (1.6s)
SurrogateTableTable (0.4s)
10/18/2018 8:55:40 AM
Hello Steam user 'Apthorpe'

  at System.Environment.get_StackTrace () [0x00000] in <f826c2584fc94ec19a48a6576640bdc5>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <371fc104c94a4724860239623ea95520>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <371fc104c94a4724860239623ea95520>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <371fc104c94a4724860239623ea95520>:0 
  at ArcenGameController.Update () [0x00000] in <2e2dcd579b104a688d65707e5c206ad7>:0 

10/18/2018 8:55:55 AM	Successfully opened host socket
10/18/2018 9:30:11 AM	B
10/18/2018 1:55:22 PM	PLAYER DISCONNECTED 0.0.0.0=>0
10/18/2018 8:24:24 PM	Current directory used: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/PlayerData/
10/18/2018 8:24:24 PM	No resolution change was required.
10/18/2018 8:24:24 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
10/18/2018 8:24:24 PM	Applied Framerate Type: Vsync (vsync: 1 targetFPS:0)
10/18/2018 8:24:37 PM	ArcenAssetBundleCache.InstantiatedObjects: 770
10/18/2018 8:24:38 PM	Game Version: 0.804
graphicsDeviceType in use: Direct3D11
graphicsDeviceVersion in use: Direct3D 11.0 [level 11.1]
graphicsMultiThreaded: False
graphicsShaderLevel: 50
operatingSystem: Windows 10  (10.0.0) 64bit
graphicsDeviceName: NVIDIA GeForce GTX 1070
graphicsDeviceID: 7041
graphicsDeviceVendor: NVIDIA
graphicsDeviceVendorID: 4318
graphicsDeviceVersion: Direct3D 11.0 [level 11.1]
graphicsMemorySize: 8088
maxTextureSize: 16384
npotSupport: Full
processorType: AMD Ryzen 5 2600 Six-Core Processor 
processorCount: 12
processorFrequency: 3394
systemMemorySize: 16316
supportsImageEffects: True
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: True
10/18/2018 8:24:38 PM	13.9 seconds total load time.

SetDirectoriesToBeUsed (0.3s)
LoadFinalSFXStuff (6.7s)
ExternalIconDictionaryTable (0.3s)
ArcenUIPrefabTable (0.3s)
PlanetDefinitionTable (0.6s)
GameEntityTypeDataTable.Initialize (0.4s)
GameEntityTypeDataTable.InitVisualBits (2.9s)
SurrogateTableTable (0.4s)
10/18/2018 8:24:39 PM
Hello Steam user 'Apthorpe'

  at System.Environment.get_StackTrace () [0x00000] in <f826c2584fc94ec19a48a6576640bdc5>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <371fc104c94a4724860239623ea95520>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <371fc104c94a4724860239623ea95520>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <371fc104c94a4724860239623ea95520>:0 
  at ArcenGameController.Update () [0x00000] in <2e2dcd579b104a688d65707e5c206ad7>:0 

10/18/2018 8:39:45 PM	Successfully opened host socket
10/18/2018 10:19:38 PM	PLAYER DISCONNECTED 0.0.0.0=>0
10/18/2018 10:19:38 PM	Successfully opened host socket
10/18/2018 11:22:16 PM	B
10/18/2018 11:28:57 PM	B
10/19/2018 2:32:36 AM	PLAYER DISCONNECTED 0.0.0.0=>0
10/19/2018 7:12:27 AM	Current directory used: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/PlayerData/
10/19/2018 7:12:27 AM	No resolution change was required.
10/19/2018 7:12:27 AM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
10/19/2018 7:12:27 AM	Applied Framerate Type: Vsync (vsync: 1 targetFPS:0)
10/19/2018 7:12:38 AM	ArcenAssetBundleCache.InstantiatedObjects: 770
10/19/2018 7:12:38 AM	Game Version: 0.804
graphicsDeviceType in use: Direct3D11
graphicsDeviceVersion in use: Direct3D 11.0 [level 11.1]
graphicsMultiThreaded: False
graphicsShaderLevel: 50
operatingSystem: Windows 10  (10.0.0) 64bit
graphicsDeviceName: NVIDIA GeForce GTX 1070
graphicsDeviceID: 7041
graphicsDeviceVendor: NVIDIA
graphicsDeviceVendorID: 4318
graphicsDeviceVersion: Direct3D 11.0 [level 11.1]
graphicsMemorySize: 8088
maxTextureSize: 16384
npotSupport: Full
processorType: AMD Ryzen 5 2600 Six-Core Processor 
processorCount: 12
processorFrequency: 3394
systemMemorySize: 16316
supportsImageEffects: True
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: True
10/19/2018 7:12:38 AM	11.4 seconds total load time.

LoadFinalSFXStuff (6.5s)
PlanetDefinitionTable (0.3s)
GameEntityTypeDataTable.Initialize (0.3s)
GameEntityTypeDataTable.InitVisualBits (1.5s)
SurrogateTableTable (0.4s)
10/19/2018 7:12:38 AM
Hello Steam user 'Apthorpe'

  at System.Environment.get_StackTrace () [0x00000] in <f826c2584fc94ec19a48a6576640bdc5>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <371fc104c94a4724860239623ea95520>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <371fc104c94a4724860239623ea95520>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <371fc104c94a4724860239623ea95520>:0 
  at ArcenGameController.Update () [0x00000] in <2e2dcd579b104a688d65707e5c206ad7>:0 

10/19/2018 7:25:32 AM	Generate Map with type Realistic and seed 503472857
10/19/2018 7:25:32 AM	World Created, Launching Server
10/19/2018 7:25:32 AM	Successfully opened host socket
10/19/2018 7:26:47 AM	Generate Map with type Simple and seed 503472857
10/19/2018 7:26:47 AM	Generate Map Complete
10/19/2018 7:27:02 AM	Generate Map with type D18Swirl and seed 503472857
10/19/2018 7:27:02 AM	Welcome to the D18 Swirl generator

10/19/2018 7:27:02 AM	Generate Map Complete
10/19/2018 7:27:09 AM	Generate Map with type Snake and seed 503472857
10/19/2018 7:27:09 AM	Generate Map Complete
10/19/2018 7:27:16 AM	Generate Map with type Concentric and seed 503472857
10/19/2018 7:27:16 AM	Generate Map Complete
10/19/2018 7:27:24 AM	Generate Map with type X and seed 503472857
10/19/2018 7:27:24 AM	Generate Map Complete
10/19/2018 7:27:37 AM	Generate Map with type Clusters and seed 503472857
10/19/2018 7:27:37 AM	Generate Map Complete
10/19/2018 7:27:50 AM	Generate Map with type Simple and seed 503472857
10/19/2018 7:27:50 AM	Generate Map Complete
10/19/2018 7:28:51 AM	PLAYER DISCONNECTED 0.0.0.0=>0
10/19/2018 7:28:51 AM	Generate Map with type Realistic and seed 503472857
10/19/2018 7:28:51 AM	World Created, Launching Server
10/19/2018 7:28:51 AM	Successfully opened host socket
10/19/2018 7:33:14 AM	PLAYER DISCONNECTED 0.0.0.0=>0
10/19/2018 7:33:14 AM	Generate Map with type Realistic and seed 503472857
10/19/2018 7:33:14 AM	World Created, Launching Server
10/19/2018 7:33:15 AM	Successfully opened host socket
10/19/2018 7:33:34 AM	Generate Map with type Realistic and seed 503472857
10/19/2018 7:33:35 AM	Generate Map Complete
10/19/2018 7:33:36 AM	Generate Map with type Realistic and seed 503472857
10/19/2018 7:33:36 AM	Generate Map Complete
10/19/2018 7:33:57 AM	Generate Map with type Realistic and seed 503472857
10/19/2018 7:33:58 AM	Generate Map Complete
10/19/2018 7:36:10 AM	PLAYER DISCONNECTED 0.0.0.0=>0
10/19/2018 7:36:10 AM	Generate Map with type Realistic and seed 503472857
10/19/2018 7:36:10 AM	World Created, Launching Server
10/19/2018 7:36:10 AM	Successfully opened host socket
10/19/2018 7:36:41 AM	Generate Map with type D18Swirl and seed 503472857
10/19/2018 7:36:41 AM	Welcome to the D18 Swirl generator

10/19/2018 7:36:41 AM	Generate Map Complete
10/19/2018 7:37:03 AM	Generate Map with type D18Swirl and seed 169679141
10/19/2018 7:37:03 AM	Welcome to the D18 Swirl generator

10/19/2018 7:37:03 AM	Generate Map Complete
10/19/2018 7:37:07 AM	Generate Map with type D18Swirl and seed 755729740
10/19/2018 7:37:07 AM	Welcome to the D18 Swirl generator

10/19/2018 7:37:07 AM	Generate Map Complete
10/19/2018 7:37:16 AM	Generate Map with type D18Swirl and seed 970715912
10/19/2018 7:37:16 AM	Welcome to the D18 Swirl generator

10/19/2018 7:37:16 AM	Generate Map Complete
10/19/2018 7:37:19 AM	Generate Map with type D18Swirl and seed 268938497
10/19/2018 7:37:19 AM	Welcome to the D18 Swirl generator

10/19/2018 7:37:19 AM	Generate Map Complete
10/19/2018 7:37:21 AM	Generate Map with type D18Swirl and seed 105744945
10/19/2018 7:37:21 AM	Welcome to the D18 Swirl generator

10/19/2018 7:37:21 AM	Generate Map Complete
10/19/2018 7:37:23 AM	Generate Map with type D18Swirl and seed 733119599
10/19/2018 7:37:23 AM	Welcome to the D18 Swirl generator

10/19/2018 7:37:23 AM	Generate Map Complete
10/19/2018 7:37:37 AM	Generate Map with type D18Swirl and seed 449513000
10/19/2018 7:37:37 AM	Welcome to the D18 Swirl generator

10/19/2018 7:37:37 AM	Generate Map Complete
10/19/2018 7:37:42 AM	Generate Map with type D18Swirl and seed 315906238
10/19/2018 7:37:42 AM	Welcome to the D18 Swirl generator

10/19/2018 7:37:42 AM	Generate Map Complete
10/19/2018 7:37:46 AM	Generate Map with type D18Swirl and seed 354126323
10/19/2018 7:37:46 AM	Welcome to the D18 Swirl generator

10/19/2018 7:37:46 AM	Generate Map Complete
10/19/2018 7:37:49 AM	Generate Map with type D18Swirl and seed 800831358
10/19/2018 7:37:49 AM	Welcome to the D18 Swirl generator

10/19/2018 7:37:49 AM	Generate Map Complete
10/19/2018 7:38:08 AM	Generate Map with type Octopus and seed 800831358
10/19/2018 7:38:08 AM	Generate Map Complete
10/19/2018 7:38:11 AM	Generate Map with type Octopus and seed 289101335
10/19/2018 7:38:12 AM	Generate Map Complete
10/19/2018 7:38:18 AM	Generate Map with type Octopus and seed 23227230
10/19/2018 7:38:18 AM	Generate Map Complete
10/19/2018 7:38:28 AM	Generate Map with type Simple and seed 23227230
10/19/2018 7:38:28 AM	Generate Map Complete
10/19/2018 7:38:36 AM	Generate Map with type Snake and seed 23227230
10/19/2018 7:38:36 AM	Generate Map Complete
10/19/2018 7:38:41 AM	Generate Map with type Concentric and seed 23227230
10/19/2018 7:38:41 AM	Generate Map Complete
10/19/2018 7:38:46 AM	Generate Map with type X and seed 23227230
10/19/2018 7:38:47 AM	Generate Map Complete
10/19/2018 7:38:54 AM	Generate Map with type Clusters and seed 23227230
10/19/2018 7:38:54 AM	Generate Map Complete
10/19/2018 7:39:01 AM	Generate Map with type Clusters and seed 966682823
10/19/2018 7:39:01 AM	Generate Map Complete
10/19/2018 7:39:21 AM	Generate Map with type Clusters and seed 215263590
10/19/2018 7:39:22 AM	Generate Map Complete
10/19/2018 7:39:26 AM	Generate Map with type Clusters and seed 910621812
10/19/2018 7:39:26 AM	Generate Map Complete
10/19/2018 7:39:33 AM	Generate Map with type Clusters and seed 521311291
10/19/2018 7:39:33 AM	Generate Map Complete
10/19/2018 7:40:12 AM	Generate Map with type Clusters and seed 521311291
10/19/2018 7:40:12 AM	Generate Map Complete
10/19/2018 7:41:52 AM	Generate Map with type Clusters and seed 521311291
10/19/2018 7:41:52 AM	Generate Map Complete
10/19/2018 7:43:57 AM	Generate Map with type Clusters and seed 521311291
10/19/2018 7:43:57 AM	Generate Map Complete
10/19/2018 7:44:02 AM	Generate Map with type Clusters and seed 521311291
10/19/2018 7:44:02 AM	Generate Map Complete
10/19/2018 7:44:53 AM	Generate Map with type Clusters and seed 521311291
10/19/2018 7:44:53 AM	Generate Map Complete
10/19/2018 7:45:13 AM	Generate Map with type Clusters and seed 521311291
10/19/2018 7:45:13 AM	Generate Map Complete
10/19/2018 7:45:25 AM	Generate Map with type Clusters and seed 521311291
10/19/2018 7:45:25 AM	Generate Map Complete
10/19/2018 7:46:45 AM	Generate Map with type Clusters and seed 521311291
10/19/2018 7:46:45 AM	Generate Map Complete
10/19/2018 7:48:26 AM	PLAYER DISCONNECTED 0.0.0.0=>0
10/19/2018 7:48:26 AM	Generate Map with type Realistic and seed 503472857
10/19/2018 7:48:26 AM	World Created, Launching Server
10/19/2018 7:48:27 AM	Successfully opened host socket
10/19/2018 7:48:39 AM	Generate Map with type Realistic and seed 503472857
10/19/2018 7:48:39 AM	Generate Map Complete
10/19/2018 7:48:58 AM	Generate Map with type Realistic and seed 503472857
10/19/2018 7:48:58 AM	Generate Map Complete
10/19/2018 7:49:10 AM	Generate Map with type Realistic and seed 503472857
10/19/2018 7:49:11 AM	Generate Map Complete
10/19/2018 7:49:51 AM	Generate Map with type Realistic and seed 503472857
10/19/2018 7:49:51 AM	Generate Map Complete
10/19/2018 7:49:58 AM	Generate Map with type Realistic and seed 503472857
10/19/2018 7:49:58 AM	Generate Map Complete
10/19/2018 7:50:08 AM	Generate Map with type Realistic and seed 503472857
10/19/2018 7:50:08 AM	Generate Map Complete
10/19/2018 7:50:12 AM	Generate Map with type Realistic and seed 503472857
10/19/2018 7:50:13 AM	Generate Map Complete
10/19/2018 7:50:32 AM
-----------
NullReferenceException
Stack Trace: UnityEngine.EventSystems.UIBehaviour.IsActive () (at <6b7a89ccbbb847b082dfdd6653b33a39>:0)
TMPro.TMP_ArcenDropdown.Hide () (at <371fc104c94a4724860239623ea95520>:0)
TMPro.TMP_ArcenDropdown.OnSelectItem (UnityEngine.UI.Toggle toggle) (at <371fc104c94a4724860239623ea95520>:0)
TMPro.TMP_ArcenDropdown+<Show>c__AnonStorey1.<>m__0 (System.Boolean x) (at <371fc104c94a4724860239623ea95520>:0)
UnityEngine.Events.InvokableCall`1[T1].Invoke (T1 args0) (at <d4d4a76e1c8542dc9298df0a5fd7021c>:0)
UnityEngine.Events.UnityEvent`1[T0].Invoke (T0 arg0) (at <d4d4a76e1c8542dc9298df0a5fd7021c>:0)
UnityEngine.UI.Toggle.Set (System.Boolean value, System.Boolean sendCallback) (at <6b7a89ccbbb847b082dfdd6653b33a39>:0)
UnityEngine.UI.Toggle.Set (System.Boolean value) (at <6b7a89ccbbb847b082dfdd6653b33a39>:0)
UnityEngine.UI.Toggle.set_isOn (System.Boolean value) (at <6b7a89ccbbb847b082dfdd6653b33a39>:0)
UnityEngine.UI.Toggle.InternalToggle () (at <6b7a89ccbbb847b082dfdd6653b33a39>:0)
UnityEngine.UI.Toggle.OnPointerClick (UnityEngine.EventSystems.PointerEventData eventData) (at <6b7a89ccbbb847b082dfdd6653b33a39>:0)
UnityEngine.EventSystems.ExecuteEvents.Execute (UnityEngine.EventSystems.IPointerClickHandler handler, UnityEngine.EventSystems.BaseEventData eventData) (at <6b7a89ccbbb847b082dfdd6653b33a39>:0)
UnityEngine.EventSystems.ExecuteEvents.Execute[T] (UnityEngine.GameObject target, UnityEngine.EventSystems.BaseEventData eventData, UnityEngine.EventSystems.ExecuteEvents+EventFunction`1[T1] functor) (at <6b7a89ccbbb847b082dfdd6653b33a39>:0)
UnityEngine.EventSystems.EventSystem:Update()



  at System.Environment.get_StackTrace () [0x00000] in <f826c2584fc94ec19a48a6576640bdc5>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <371fc104c94a4724860239623ea95520>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <371fc104c94a4724860239623ea95520>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <371fc104c94a4724860239623ea95520>:0 
  at Arcen.Universal.Engine_Universal.LogWritten (System.String LogString, System.String StackTrace, UnityEngine.LogType Type, System.Exception Cause, System.Boolean CameFromUnity) [0x00000] in <371fc104c94a4724860239623ea95520>:0 
  at Arcen.Universal.Engine_Universal.LogWrittenFromUnity (System.String LogString, System.String StackTrace, UnityEngine.LogType Type) [0x00000] in <371fc104c94a4724860239623ea95520>:0 
  at UnityEngine.Application.CallLogCallback (System.String logString, System.String stackTrace, UnityEngine.LogType type, System.Boolean invokedOnMainThread) [0x00000] in <d4d4a76e1c8542dc9298df0a5fd7021c>:0 
  at UnityEngine.DebugLogHandler.Internal_LogException (System.Exception , UnityEngine.Object ) [0x00000] in <d4d4a76e1c8542dc9298df0a5fd7021c>:0 
  at UnityEngine.DebugLogHandler.LogException (System.Exception exception, UnityEngine.Object context) [0x00000] in <d4d4a76e1c8542dc9298df0a5fd7021c>:0 
  at UnityEngine.Logger.LogException (System.Exception exception, UnityEngine.Object context) [0x00000] in <d4d4a76e1c8542dc9298df0a5fd7021c>:0 
  at UnityEngine.Debug.LogException (System.Exception exception) [0x00000] in <d4d4a76e1c8542dc9298df0a5fd7021c>:0 
  at UnityEngine.EventSystems.ExecuteEvents.Execute[T] (UnityEngine.GameObject target, UnityEngine.EventSystems.BaseEventData eventData, UnityEngine.EventSystems.ExecuteEvents+EventFunction`1[T1] functor) [0x00000] in <6b7a89ccbbb847b082dfdd6653b33a39>:0 
  at UnityEngine.EventSystems.StandaloneInputModule.ProcessMousePress (UnityEngine.EventSystems.PointerInputModule+MouseButtonEventData data) [0x00000] in <6b7a89ccbbb847b082dfdd6653b33a39>:0 
  at UnityEngine.EventSystems.StandaloneInputModule.ProcessMouseEvent (System.Int32 id) [0x00000] in <6b7a89ccbbb847b082dfdd6653b33a39>:0 
  at UnityEngine.EventSystems.StandaloneInputModule.ProcessMouseEvent () [0x00000] in <6b7a89ccbbb847b082dfdd6653b33a39>:0 
  at UnityEngine.EventSystems.StandaloneInputModule.Process () [0x00000] in <6b7a89ccbbb847b082dfdd6653b33a39>:0 
  at UnityEngine.EventSystems.EventSystem.Update () [0x00000] in <6b7a89ccbbb847b082dfdd6653b33a39>:0 

10/19/2018 7:50:32 AM
ErrorsReportedByEngine:    -----------
NullReferenceException
Stack Trace: UnityEngine.EventSystems.UIBehaviour.IsActive () (at <6b7a89ccbbb847b082dfdd6653b33a39>:0)
TMPro.TMP_ArcenDropdown.Hide () (at <371fc104c94a4724860239623ea95520>:0)
TMPro.TMP_ArcenDropdown.OnSelectItem (UnityEngine.UI.Toggle toggle) (at <371fc104c94a4724860239623ea95520>:0)
TMPro.TMP_ArcenDropdown+<Show>c__AnonStorey1.<>m__0 (System.Boolean x) (at <371fc104c94a4724860239623ea95520>:0)
UnityEngine.Events.InvokableCall`1[T1].Invoke (T1 args0) (at <d4d4a76e1c8542dc9298df0a5fd7021c>:0)
UnityEngine.Events.UnityEvent`1[T0].Invoke (T0 arg0) (at <d4d4a76e1c8542dc9298df0a5fd7021c>:0)
UnityEngine.UI.Toggle.Set (System.Boolean value, System.Boolean sendCallback) (at <6b7a89ccbbb847b082dfdd6653b33a39>:0)
UnityEngine.UI.Toggle.Set (System.Boolean value) (at <6b7a89ccbbb847b082dfdd6653b33a39>:0)
UnityEngine.UI.Toggle.set_isOn (System.Boolean value) (at <6b7a89ccbbb847b082dfdd6653b33a39>:0)
UnityEngine.UI.Toggle.InternalToggle () (at <6b7a89ccbbb847b082dfdd6653b33a39>:0)
UnityEngine.UI.Toggle.OnPointerClick (UnityEngine.EventSystems.PointerEventData eventData) (at <6b7a89ccbbb847b082dfdd6653b33a39>:0)
UnityEngine.EventSystems.ExecuteEvents.Execute (UnityEngine.EventSystems.IPointerClickHandler handler, UnityEngine.EventSystems.BaseEventData eventData) (at <6b7a89ccbbb847b082dfdd6653b33a39>:0)
UnityEngine.EventSystems.ExecuteEvents.Execute[T] (UnityEngine.GameObject target, UnityEngine.EventSystems.BaseEventData eventData, UnityEngine.EventSystems.ExecuteEvents+EventFunction`1[T1] functor) (at <6b7a89ccbbb847b082dfdd6653b33a39>:0)
UnityEngine.EventSystems.EventSystem:Update()



  at System.Environment.get_StackTrace () [0x00000] in <f826c2584fc94ec19a48a6576640bdc5>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <371fc104c94a4724860239623ea95520>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <371fc104c94a4724860239623ea95520>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <371fc104c94a4724860239623ea95520>:0 
  at Arcen.Universal.Engine_Universal.WriteToErrorFile (System.String ErrorFile, System.String ErrorName, System.String ErrorText, System.Boolean SuppressArcenDebugLog) [0x00000] in <371fc104c94a4724860239623ea95520>:0 
  at Arcen.Universal.Engine_Universal.WriteToErrorFile (System.String ErrorFile, System.String ErrorName, System.String ErrorText) [0x00000] in <371fc104c94a4724860239623ea95520>:0 
  at Arcen.Universal.Engine_Universal.LogWritten (System.String LogString, System.String StackTrace, UnityEngine.LogType Type, System.Exception Cause, System.Boolean CameFromUnity) [0x00000] in <371fc104c94a4724860239623ea95520>:0 
  at Arcen.Universal.Engine_Universal.LogWrittenFromUnity (System.String LogString, System.String StackTrace, UnityEngine.LogType Type) [0x00000] in <371fc104c94a4724860239623ea95520>:0 
  at UnityEngine.Application.CallLogCallback (System.String logString, System.String stackTrace, UnityEngine.LogType type, System.Boolean invokedOnMainThread) [0x00000] in <d4d4a76e1c8542dc9298df0a5fd7021c>:0 
  at UnityEngine.DebugLogHandler.Internal_LogException (System.Exception , UnityEngine.Object ) [0x00000] in <d4d4a76e1c8542dc9298df0a5fd7021c>:0 
  at UnityEngine.DebugLogHandler.LogException (System.Exception exception, UnityEngine.Object context) [0x00000] in <d4d4a76e1c8542dc9298df0a5fd7021c>:0 
  at UnityEngine.Logger.LogException (System.Exception exception, UnityEngine.Object context) [0x00000] in <d4d4a76e1c8542dc9298df0a5fd7021c>:0 
  at UnityEngine.Debug.LogException (System.Exception exception) [0x00000] in <d4d4a76e1c8542dc9298df0a5fd7021c>:0 
  at UnityEngine.EventSystems.ExecuteEvents.Execute[T] (UnityEngine.GameObject target, UnityEngine.EventSystems.BaseEventData eventData, UnityEngine.EventSystems.ExecuteEvents+EventFunction`1[T1] functor) [0x00000] in <6b7a89ccbbb847b082dfdd6653b33a39>:0 
  at UnityEngine.EventSystems.StandaloneInputModule.ProcessMousePress (UnityEngine.EventSystems.PointerInputModule+MouseButtonEventData data) [0x00000] in <6b7a89ccbbb847b082dfdd6653b33a39>:0 
  at UnityEngine.EventSystems.StandaloneInputModule.ProcessMouseEvent (System.Int32 id) [0x00000] in <6b7a89ccbbb847b082dfdd6653b33a39>:0 
  at UnityEngine.EventSystems.StandaloneInputModule.ProcessMouseEvent () [0x00000] in <6b7a89ccbbb847b082dfdd6653b33a39>:0 
  at UnityEngine.EventSystems.StandaloneInputModule.Process () [0x00000] in <6b7a89ccbbb847b082dfdd6653b33a39>:0 
  at UnityEngine.EventSystems.EventSystem.Update () [0x00000] in <6b7a89ccbbb847b082dfdd6653b33a39>:0 

10/19/2018 7:50:40 AM	PLAYER DISCONNECTED 0.0.0.0=>0
10/19/2018 7:50:54 AM	Current directory used: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/PlayerData/
10/19/2018 7:50:54 AM	No resolution change was required.
10/19/2018 7:50:54 AM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
10/19/2018 7:50:54 AM	Applied Framerate Type: Vsync (vsync: 1 targetFPS:0)
10/19/2018 7:51:05 AM	ArcenAssetBundleCache.InstantiatedObjects: 770
10/19/2018 7:51:05 AM	Game Version: 0.804
graphicsDeviceType in use: Direct3D11
graphicsDeviceVersion in use: Direct3D 11.0 [level 11.1]
graphicsMultiThreaded: False
graphicsShaderLevel: 50
operatingSystem: Windows 10  (10.0.0) 64bit
graphicsDeviceName: NVIDIA GeForce GTX 1070
graphicsDeviceID: 7041
graphicsDeviceVendor: NVIDIA
graphicsDeviceVendorID: 4318
graphicsDeviceVersion: Direct3D 11.0 [level 11.1]
graphicsMemorySize: 8088
maxTextureSize: 16384
npotSupport: Full
processorType: AMD Ryzen 5 2600 Six-Core Processor 
processorCount: 12
processorFrequency: 3394
systemMemorySize: 16316
supportsImageEffects: True
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: True
10/19/2018 7:51:05 AM	11.4 seconds total load time.

LoadFinalSFXStuff (6.6s)
PlanetDefinitionTable (0.3s)
GameEntityTypeDataTable.Initialize (0.3s)
GameEntityTypeDataTable.InitVisualBits (1.6s)
SurrogateTableTable (0.4s)
10/19/2018 7:51:06 AM
Hello Steam user 'Apthorpe'

  at System.Environment.get_StackTrace () [0x00000] in <f826c2584fc94ec19a48a6576640bdc5>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <371fc104c94a4724860239623ea95520>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <371fc104c94a4724860239623ea95520>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <371fc104c94a4724860239623ea95520>:0 
  at ArcenGameController.Update () [0x00000] in <2e2dcd579b104a688d65707e5c206ad7>:0 

10/19/2018 7:51:09 AM	Generate Map with type Realistic and seed 503472857
10/19/2018 7:51:09 AM	World Created, Launching Server
10/19/2018 7:51:10 AM	Successfully opened host socket
10/19/2018 7:51:16 AM	Generate Map with type Octopus and seed 503472857
10/19/2018 7:51:16 AM	Generate Map Complete
10/19/2018 7:51:36 AM	Generate Map with type Octopus and seed 503472857
10/19/2018 7:51:36 AM	Generate Map Complete
10/19/2018 7:51:40 AM	Generate Map with type Octopus and seed 503472857
10/19/2018 7:51:40 AM	Generate Map Complete
10/19/2018 7:51:56 AM	Generate Map with type Octopus and seed 503472857
10/19/2018 7:51:56 AM	Generate Map Complete
10/19/2018 7:52:05 AM	Generate Map with type Octopus and seed 503472857
10/19/2018 7:52:05 AM	Generate Map Complete
10/19/2018 7:52:32 AM	Generate Map with type Octopus and seed 503472857
10/19/2018 7:52:32 AM	Generate Map Complete
10/19/2018 7:52:38 AM	Generate Map with type Octopus and seed 503472857
10/19/2018 7:52:38 AM	Generate Map Complete
10/19/2018 7:52:55 AM	Generate Map with type Octopus and seed 503472857
10/19/2018 7:52:55 AM	Generate Map Complete
10/19/2018 7:52:58 AM	Generate Map with type Octopus and seed 503472857
10/19/2018 7:52:58 AM	Generate Map Complete
10/19/2018 7:53:01 AM	Generate Map with type Octopus and seed 503472857
10/19/2018 7:53:01 AM	Generate Map Complete
10/19/2018 7:53:18 AM	Generate Map with type Octopus and seed 503472857
10/19/2018 7:53:18 AM	Generate Map Complete
10/19/2018 7:53:32 AM	Generate Map with type Octopus and seed 503472857
10/19/2018 7:53:32 AM	Generate Map Complete
10/19/2018 7:53:58 AM	Generate Map with type Octopus and seed 503472857
10/19/2018 7:53:58 AM	Generate Map Complete
10/19/2018 7:54:23 AM	Generate Map with type Octopus and seed 503472857
10/19/2018 7:54:23 AM	Generate Map Complete
10/19/2018 7:54:43 AM	Generate Map with type Octopus and seed 503472857
10/19/2018 7:54:43 AM	Generate Map Complete
10/19/2018 7:54:58 AM	Generate Map with type Octopus and seed 503472857
10/19/2018 7:54:58 AM	Generate Map Complete
10/19/2018 7:55:09 AM	Generate Map with type Octopus and seed 503472857
10/19/2018 7:55:09 AM	Generate Map Complete
10/19/2018 7:55:23 AM	Generate Map with type Octopus and seed 503472857
10/19/2018 7:55:23 AM	Generate Map Complete
10/19/2018 7:55:51 AM	Generate Map with type Octopus and seed 503472857
10/19/2018 7:55:51 AM	Generate Map Complete
10/19/2018 7:56:23 AM	Generate Map with type Octopus and seed 503472857
10/19/2018 7:56:23 AM	Generate Map Complete
10/19/2018 7:56:26 AM	Generate Map with type Octopus and seed 503472857
10/19/2018 7:56:26 AM	Generate Map Complete
10/19/2018 7:56:28 AM	Generate Map with type Octopus and seed 503472857
10/19/2018 7:56:28 AM	Generate Map Complete
10/19/2018 7:56:30 AM	Generate Map with type Octopus and seed 503472857
10/19/2018 7:56:30 AM	Generate Map Complete
10/19/2018 7:58:10 AM	Generate Map with type Octopus and seed 503472857
10/19/2018 7:58:10 AM	Generate Map Complete
10/19/2018 7:58:15 AM	Generate Map with type Octopus and seed 503472857
10/19/2018 7:58:15 AM	Generate Map Complete
10/19/2018 8:14:57 AM	PLAYER DISCONNECTED 0.0.0.0=>0
10/19/2018 12:42:05 PM	Current directory used: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/PlayerData/
10/19/2018 12:42:06 PM	No resolution change was required.
10/19/2018 12:42:06 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
10/19/2018 12:42:06 PM	Applied Framerate Type: Vsync (vsync: 1 targetFPS:0)
10/19/2018 12:42:19 PM	ArcenAssetBundleCache.InstantiatedObjects: 770
10/19/2018 12:42:19 PM	Game Version: 0.804
graphicsDeviceType in use: Direct3D11
graphicsDeviceVersion in use: Direct3D 11.0 [level 11.1]
graphicsMultiThreaded: False
graphicsShaderLevel: 50
operatingSystem: Windows 10  (10.0.0) 64bit
graphicsDeviceName: NVIDIA GeForce GTX 1070
graphicsDeviceID: 7041
graphicsDeviceVendor: NVIDIA
graphicsDeviceVendorID: 4318
graphicsDeviceVersion: Direct3D 11.0 [level 11.1]
graphicsMemorySize: 8088
maxTextureSize: 16384
npotSupport: Full
processorType: AMD Ryzen 5 2600 Six-Core Processor 
processorCount: 12
processorFrequency: 3394
systemMemorySize: 16316
supportsImageEffects: True
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: True
10/19/2018 12:42:19 PM	14.0 seconds total load time.

SetDirectoriesToBeUsed (0.3s)
LoadFinalSFXStuff (6.8s)
ExternalIconDictionaryTable (0.3s)
ArcenUIPrefabTable (0.3s)
PlanetDefinitionTable (0.6s)
GameEntityTypeDataTable.Initialize (0.4s)
GameEntityTypeDataTable.InitVisualBits (2.9s)
SurrogateTableTable (0.4s)
10/19/2018 12:42:20 PM
Hello Steam user 'Apthorpe'

  at System.Environment.get_StackTrace () [0x00000] in <f826c2584fc94ec19a48a6576640bdc5>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <371fc104c94a4724860239623ea95520>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <371fc104c94a4724860239623ea95520>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <371fc104c94a4724860239623ea95520>:0 
  at ArcenGameController.Update () [0x00000] in <2e2dcd579b104a688d65707e5c206ad7>:0 

10/19/2018 12:42:32 PM	Successfully opened host socket
10/19/2018 12:48:58 PM	PLAYER DISCONNECTED 0.0.0.0=>0
10/19/2018 12:50:35 PM	Current directory used: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/PlayerData/
10/19/2018 12:50:35 PM	No resolution change was required.
10/19/2018 12:50:35 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
10/19/2018 12:50:35 PM	Applied Framerate Type: Vsync (vsync: 1 targetFPS:0)
10/19/2018 12:50:45 PM	ArcenAssetBundleCache.InstantiatedObjects: 770
10/19/2018 12:50:46 PM	Game Version: 0.804
graphicsDeviceType in use: Direct3D11
graphicsDeviceVersion in use: Direct3D 11.0 [level 11.1]
graphicsMultiThreaded: False
graphicsShaderLevel: 50
operatingSystem: Windows 10  (10.0.0) 64bit
graphicsDeviceName: NVIDIA GeForce GTX 1070
graphicsDeviceID: 7041
graphicsDeviceVendor: NVIDIA
graphicsDeviceVendorID: 4318
graphicsDeviceVersion: Direct3D 11.0 [level 11.1]
graphicsMemorySize: 8088
maxTextureSize: 16384
npotSupport: Full
processorType: AMD Ryzen 5 2600 Six-Core Processor 
processorCount: 12
processorFrequency: 3394
systemMemorySize: 16316
supportsImageEffects: True
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: True
10/19/2018 12:50:46 PM	11.0 seconds total load time.

LoadFinalSFXStuff (6.6s)
GameEntityTypeDataTable.InitVisualBits (1.6s)
SurrogateTableTable (0.4s)
10/19/2018 12:50:46 PM
Hello Steam user 'Apthorpe'

  at System.Environment.get_StackTrace () [0x00000] in <f826c2584fc94ec19a48a6576640bdc5>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <371fc104c94a4724860239623ea95520>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <371fc104c94a4724860239623ea95520>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <371fc104c94a4724860239623ea95520>:0 
  at ArcenGameController.Update () [0x00000] in <2e2dcd579b104a688d65707e5c206ad7>:0 

10/19/2018 12:51:03 PM	Successfully opened host socket
10/19/2018 1:48:19 PM	PLAYER DISCONNECTED 0.0.0.0=>0
10/20/2018 7:51:44 AM	Current directory used: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/PlayerData/
10/20/2018 7:51:44 AM	No resolution change was required.
10/20/2018 7:51:44 AM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
10/20/2018 7:51:44 AM	Applied Framerate Type: Vsync (vsync: 1 targetFPS:0)
10/20/2018 7:51:57 AM	ArcenAssetBundleCache.InstantiatedObjects: 770
10/20/2018 7:51:58 AM	Game Version: 0.804
graphicsDeviceType in use: Direct3D11
graphicsDeviceVersion in use: Direct3D 11.0 [level 11.1]
graphicsMultiThreaded: False
graphicsShaderLevel: 50
operatingSystem: Windows 10  (10.0.0) 64bit
graphicsDeviceName: NVIDIA GeForce GTX 1070
graphicsDeviceID: 7041
graphicsDeviceVendor: NVIDIA
graphicsDeviceVendorID: 4318
graphicsDeviceVersion: Direct3D 11.0 [level 11.1]
graphicsMemorySize: 8088
maxTextureSize: 16384
npotSupport: Full
processorType: AMD Ryzen 5 2600 Six-Core Processor 
processorCount: 12
processorFrequency: 3394
systemMemorySize: 16316
supportsImageEffects: True
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: True
10/20/2018 7:51:58 AM	14.0 seconds total load time.

SetDirectoriesToBeUsed (0.3s)
LoadFinalSFXStuff (6.7s)
ExternalIconDictionaryTable (0.3s)
ArcenUIPrefabTable (0.3s)
PlanetDefinitionTable (0.6s)
GameEntityTypeDataTable.Initialize (0.4s)
GameEntityTypeDataTable.InitVisualBits (2.9s)
SurrogateTableTable (0.4s)
10/20/2018 7:51:58 AM
Hello Steam user 'Apthorpe'

  at System.Environment.get_StackTrace () [0x00000] in <f826c2584fc94ec19a48a6576640bdc5>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <371fc104c94a4724860239623ea95520>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <371fc104c94a4724860239623ea95520>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <371fc104c94a4724860239623ea95520>:0 
  at ArcenGameController.Update () [0x00000] in <2e2dcd579b104a688d65707e5c206ad7>:0 

10/20/2018 7:52:08 AM	Successfully opened host socket
10/20/2018 11:00:31 AM	PLAYER DISCONNECTED 0.0.0.0=>0
10/21/2018 2:41:07 AM	Current directory used: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/PlayerData/
10/21/2018 2:41:07 AM	No resolution change was required.
10/21/2018 2:41:07 AM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
10/21/2018 2:41:07 AM	Applied Framerate Type: Vsync (vsync: 1 targetFPS:0)
10/21/2018 2:41:20 AM	ArcenAssetBundleCache.InstantiatedObjects: 770
10/21/2018 2:41:21 AM	Game Version: 0.804
graphicsDeviceType in use: Direct3D11
graphicsDeviceVersion in use: Direct3D 11.0 [level 11.1]
graphicsMultiThreaded: False
graphicsShaderLevel: 50
operatingSystem: Windows 10  (10.0.0) 64bit
graphicsDeviceName: NVIDIA GeForce GTX 1070
graphicsDeviceID: 7041
graphicsDeviceVendor: NVIDIA
graphicsDeviceVendorID: 4318
graphicsDeviceVersion: Direct3D 11.0 [level 11.1]
graphicsMemorySize: 8088
maxTextureSize: 16384
npotSupport: Full
processorType: AMD Ryzen 5 2600 Six-Core Processor 
processorCount: 12
processorFrequency: 3394
systemMemorySize: 16316
supportsImageEffects: True
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: True
10/21/2018 2:41:21 AM	14.2 seconds total load time.

SetDirectoriesToBeUsed (0.3s)
LoadFinalSFXStuff (6.8s)
ExternalIconDictionaryTable (0.3s)
ArcenUIPrefabTable (0.3s)
PlanetDefinitionTable (0.6s)
GameEntityTypeDataTable.Initialize (0.4s)
GameEntityTypeDataTable.InitVisualBits (2.9s)
SurrogateTableTable (0.4s)
10/21/2018 2:41:21 AM
Hello Steam user 'Apthorpe'

  at System.Environment.get_StackTrace () [0x00000] in <f826c2584fc94ec19a48a6576640bdc5>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <371fc104c94a4724860239623ea95520>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <371fc104c94a4724860239623ea95520>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <371fc104c94a4724860239623ea95520>:0 
  at ArcenGameController.Update () [0x00000] in <2e2dcd579b104a688d65707e5c206ad7>:0 

10/21/2018 2:41:34 AM	Successfully opened host socket
10/21/2018 2:42:07 AM	Fleet 32 has an unknown target. This is indicative of a bug of some sort. Deleting that fleet
10/21/2018 2:42:15 AM	 BUG: ship is attached to unknown fleet 32 detaching from unknown fleet
10/21/2018 2:42:15 AM	 BUG: ship is attached to unknown fleet 32 detaching from unknown fleet
10/21/2018 2:42:15 AM	 BUG: ship is attached to unknown fleet 32 detaching from unknown fleet
10/21/2018 6:35:16 AM	B
10/21/2018 6:44:11 AM	B
10/21/2018 7:20:17 AM	B
10/21/2018 7:37:36 AM	B
10/21/2018 9:04:44 AM	B
10/21/2018 9:10:17 AM	B
10/21/2018 10:01:10 AM	PLAYER DISCONNECTED 0.0.0.0=>0
10/25/2018 12:58:25 AM	Current directory used: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/PlayerData/
10/25/2018 12:58:26 AM	No resolution change was required.
10/25/2018 12:58:26 AM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
10/25/2018 12:58:26 AM	Applied Framerate Type: Vsync (vsync: 1 targetFPS:0)
10/25/2018 12:58:39 AM	ArcenAssetBundleCache.InstantiatedObjects: 770
10/25/2018 12:58:39 AM	Game Version: 0.804
graphicsDeviceType in use: Direct3D11
graphicsDeviceVersion in use: Direct3D 11.0 [level 11.1]
graphicsMultiThreaded: False
graphicsShaderLevel: 50
operatingSystem: Windows 10  (10.0.0) 64bit
graphicsDeviceName: NVIDIA GeForce GTX 1070
graphicsDeviceID: 7041
graphicsDeviceVendor: NVIDIA
graphicsDeviceVendorID: 4318
graphicsDeviceVersion: Direct3D 11.0 [level 11.1]
graphicsMemorySize: 8088
maxTextureSize: 16384
npotSupport: Full
processorType: AMD Ryzen 5 2600 Six-Core Processor 
processorCount: 12
processorFrequency: 3394
systemMemorySize: 16316
supportsImageEffects: True
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: True
10/25/2018 12:58:39 AM	14.0 seconds total load time.

SetDirectoriesToBeUsed (0.3s)
LoadFinalSFXStuff (6.7s)
ExternalIconDictionaryTable (0.3s)
ArcenUIPrefabTable (0.3s)
PlanetDefinitionTable (0.6s)
GameEntityTypeDataTable.Initialize (0.4s)
GameEntityTypeDataTable.InitVisualBits (2.9s)
SurrogateTableTable (0.5s)
10/25/2018 12:58:40 AM
Hello Steam user 'Apthorpe'

  at System.Environment.get_StackTrace () [0x00000] in <f826c2584fc94ec19a48a6576640bdc5>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <371fc104c94a4724860239623ea95520>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <371fc104c94a4724860239623ea95520>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <371fc104c94a4724860239623ea95520>:0 
  at ArcenGameController.Update () [0x00000] in <2e2dcd579b104a688d65707e5c206ad7>:0 

10/25/2018 12:59:37 AM	Successfully opened host socket
10/25/2018 3:07:06 AM	B
10/25/2018 3:10:58 AM	PLAYER DISCONNECTED 0.0.0.0=>0
10/25/2018 5:17:57 AM	Current directory used: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/PlayerData/
10/25/2018 5:17:58 AM	No resolution change was required.
10/25/2018 5:17:58 AM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
10/25/2018 5:17:58 AM	Applied Framerate Type: Vsync (vsync: 1 targetFPS:0)
10/25/2018 5:18:08 AM	ArcenAssetBundleCache.InstantiatedObjects: 770
10/25/2018 5:18:09 AM	Game Version: 0.804
graphicsDeviceType in use: Direct3D11
graphicsDeviceVersion in use: Direct3D 11.0 [level 11.1]
graphicsMultiThreaded: False
graphicsShaderLevel: 50
operatingSystem: Windows 10  (10.0.0) 64bit
graphicsDeviceName: NVIDIA GeForce GTX 1070
graphicsDeviceID: 7041
graphicsDeviceVendor: NVIDIA
graphicsDeviceVendorID: 4318
graphicsDeviceVersion: Direct3D 11.0 [level 11.1]
graphicsMemorySize: 8088
maxTextureSize: 16384
npotSupport: Full
processorType: AMD Ryzen 5 2600 Six-Core Processor 
processorCount: 12
processorFrequency: 3394
systemMemorySize: 16316
supportsImageEffects: True
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: True
10/25/2018 5:18:09 AM	11.6 seconds total load time.

SetDirectoriesToBeUsed (0.3s)
LoadFinalSFXStuff (6.7s)
PlanetDefinitionTable (0.3s)
GameEntityTypeDataTable.InitVisualBits (1.6s)
SurrogateTableTable (0.4s)
10/25/2018 5:18:09 AM
Hello Steam user 'Apthorpe'

  at System.Environment.get_StackTrace () [0x00000] in <f826c2584fc94ec19a48a6576640bdc5>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <371fc104c94a4724860239623ea95520>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <371fc104c94a4724860239623ea95520>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <371fc104c94a4724860239623ea95520>:0 
  at ArcenGameController.Update () [0x00000] in <2e2dcd579b104a688d65707e5c206ad7>:0 

10/25/2018 5:18:20 AM	Successfully opened host socket
10/25/2018 5:23:14 AM	PLAYER DISCONNECTED 0.0.0.0=>0
10/25/2018 5:11:56 PM	Current directory used: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/PlayerData/
10/25/2018 5:11:57 PM	No resolution change was required.
10/25/2018 5:11:57 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
10/25/2018 5:11:57 PM	Applied Framerate Type: Vsync (vsync: 1 targetFPS:0)
10/25/2018 5:12:10 PM	ArcenAssetBundleCache.InstantiatedObjects: 770
10/25/2018 5:12:10 PM	Game Version: 0.804
graphicsDeviceType in use: Direct3D11
graphicsDeviceVersion in use: Direct3D 11.0 [level 11.1]
graphicsMultiThreaded: False
graphicsShaderLevel: 50
operatingSystem: Windows 10  (10.0.0) 64bit
graphicsDeviceName: NVIDIA GeForce GTX 1070
graphicsDeviceID: 7041
graphicsDeviceVendor: NVIDIA
graphicsDeviceVendorID: 4318
graphicsDeviceVersion: Direct3D 11.0 [level 11.1]
graphicsMemorySize: 8088
maxTextureSize: 16384
npotSupport: Full
processorType: AMD Ryzen 5 2600 Six-Core Processor 
processorCount: 12
processorFrequency: 3394
systemMemorySize: 16316
supportsImageEffects: True
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: True
10/25/2018 5:12:10 PM	14.0 seconds total load time.

SetDirectoriesToBeUsed (0.3s)
LoadFinalSFXStuff (6.7s)
ExternalIconDictionaryTable (0.3s)
ArcenUIPrefabTable (0.3s)
PlanetDefinitionTable (0.6s)
GameEntityTypeDataTable.Initialize (0.4s)
GameEntityTypeDataTable.InitVisualBits (2.9s)
SurrogateTableTable (0.5s)
10/25/2018 5:12:10 PM
Hello Steam user 'Apthorpe'

  at System.Environment.get_StackTrace () [0x00000] in <f826c2584fc94ec19a48a6576640bdc5>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <371fc104c94a4724860239623ea95520>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <371fc104c94a4724860239623ea95520>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <371fc104c94a4724860239623ea95520>:0 
  at ArcenGameController.Update () [0x00000] in <2e2dcd579b104a688d65707e5c206ad7>:0 

10/25/2018 5:12:20 PM	Successfully opened host socket
10/25/2018 5:19:16 PM	B
10/25/2018 5:27:21 PM	B
10/25/2018 6:09:27 PM	B
10/25/2018 7:27:51 PM	PLAYER DISCONNECTED 0.0.0.0=>0
11/2/2018 5:11:39 PM	Current directory used: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/PlayerData/
11/2/2018 5:11:40 PM	No resolution change was required.
11/2/2018 5:11:40 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
11/2/2018 5:11:40 PM	Applied Framerate Type: Vsync (vsync: 1 targetFPS:0)
11/2/2018 5:11:47 PM	Failed to load GameObject 'assets/arcenui/_customuis/sidebarclosed.prefab' from bundle 'arcenui'
11/2/2018 5:11:53 PM	ArcenAssetBundleCache.InstantiatedObjects: 771
11/2/2018 5:11:53 PM	Game Version: 0.805
graphicsDeviceType in use: Direct3D11
graphicsDeviceVersion in use: Direct3D 11.0 [level 11.1]
graphicsMultiThreaded: False
graphicsShaderLevel: 50
operatingSystem: Windows 10  (10.0.0) 64bit
graphicsDeviceName: NVIDIA GeForce GTX 1070
graphicsDeviceID: 7041
graphicsDeviceVendor: NVIDIA
graphicsDeviceVendorID: 4318
graphicsDeviceVersion: Direct3D 11.0 [level 11.1]
graphicsMemorySize: 8088
maxTextureSize: 16384
npotSupport: Full
processorType: AMD Ryzen 5 2600 Six-Core Processor 
processorCount: 12
processorFrequency: 3394
systemMemorySize: 16316
supportsImageEffects: True
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: True
11/2/2018 5:11:53 PM	14.1 seconds total load time.

SetDirectoriesToBeUsed (0.3s)
LoadFinalSFXStuff (6.8s)
ExternalIconDictionaryTable (0.3s)
ArcenUIPrefabTable (0.3s)
PlanetDefinitionTable (0.7s)
GameEntityTypeDataTable.Initialize (0.4s)
GameEntityTypeDataTable.InitVisualBits (2.9s)
SurrogateTableTable (0.5s)
11/2/2018 5:11:53 PM
Hello Steam user 'Apthorpe'

  at System.Environment.get_StackTrace () [0x00000] in <f826c2584fc94ec19a48a6576640bdc5>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <371fc104c94a4724860239623ea95520>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <371fc104c94a4724860239623ea95520>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <371fc104c94a4724860239623ea95520>:0 
  at ArcenGameController.Update () [0x00000] in <2e2dcd579b104a688d65707e5c206ad7>:0 

11/2/2018 5:12:02 PM	Successfully opened host socket
11/2/2018 5:12:36 PM	PLAYER DISCONNECTED 0.0.0.0=>0
11/2/2018 5:12:37 PM	Successfully opened host socket
11/2/2018 5:35:23 PM	B
11/2/2018 7:03:48 PM	PLAYER DISCONNECTED 0.0.0.0=>0
4/18/2019 5:52:47 PM	Current directory used: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/PlayerData/
4/18/2019 5:52:48 PM	No resolution change was required.
4/18/2019 5:52:48 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
4/18/2019 5:52:48 PM	Applied Framerate Type: Vsync (vsync: 1 targetFPS:0)
4/18/2019 5:53:04 PM	ArcenAssetBundleCache.InstantiatedObjects: 746
4/18/2019 5:53:04 PM	Warning, unrequested attributes found in XML content; writing details (which may be very large) to (game directory)/PlayerData/UnrequestedXMLAttributes.txt
4/18/2019 5:53:04 PM	Game Version: 0.850
graphicsDeviceType in use: Direct3D11
graphicsDeviceVersion in use: Direct3D 11.0 [level 11.1]
graphicsMultiThreaded: False
graphicsShaderLevel: 50
operatingSystem: Windows 10  (10.0.0) 64bit
graphicsDeviceName: NVIDIA GeForce GTX 1070
graphicsDeviceID: 7041
graphicsDeviceVendor: NVIDIA
graphicsDeviceVendorID: 4318
graphicsDeviceVersion: Direct3D 11.0 [level 11.1]
graphicsMemorySize: 8088
maxTextureSize: 16384
npotSupport: Full
processorType: AMD Ryzen 5 2600 Six-Core Processor 
processorCount: 12
processorFrequency: 3394
systemMemorySize: 16316
supportsImageEffects: True
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: True
4/18/2019 5:53:04 PM	17.4 seconds total load time.

SetDirectoriesToBeUsed (0.4s)
LoadFinalSFXStuff (7.7s)
ExternalIconDictionaryTable (0.3s)
PlanetDefinitionTable (0.8s)
GameEntityTypeDataTable.Initialize (0.4s)
GameEntityTypeDataTable.InitVisualBits (4.7s)
SurrogateTableTable (0.6s)
4/18/2019 5:53:05 PM
Hello Steam user 'Apthorpe'

  at System.Environment.get_StackTrace () [0x00000] in <f826c2584fc94ec19a48a6576640bdc5>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <bdd905f2e2104db89c1fa7389d520f24>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <bdd905f2e2104db89c1fa7389d520f24>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <bdd905f2e2104db89c1fa7389d520f24>:0 
  at ArcenGameController.Update () [0x00000] in <6fc7a1c8a2e94c1f9128e41a05285a6a>:0 

4/18/2019 5:54:03 PM	Generate Map with type Octopus and seed 503472857
4/18/2019 5:54:03 PM	World Created, Launching Server
4/18/2019 5:54:03 PM	Successfully opened host socket
4/18/2019 5:54:49 PM	Generate Map with type Octopus and seed 503472857
4/18/2019 5:54:49 PM	Generate Map Complete
4/18/2019 5:54:55 PM	Generate Map with type Octopus and seed 503472857
4/18/2019 5:54:55 PM	Generate Map Complete
4/18/2019 5:55:07 PM	PLAYER DISCONNECTED 0.0.0.0=>0
4/19/2019 6:04:23 PM	Current directory used: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/PlayerData/
4/19/2019 6:04:23 PM	No resolution change was required.
4/19/2019 6:04:23 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
4/19/2019 6:04:23 PM	Applied Framerate Type: Vsync (vsync: 1 targetFPS:0)
4/19/2019 6:04:36 PM	ArcenAssetBundleCache.InstantiatedObjects: 746
4/19/2019 6:04:36 PM	Game Version: 0.851
graphicsDeviceType in use: Direct3D11
graphicsDeviceVersion in use: Direct3D 11.0 [level 11.1]
graphicsMultiThreaded: False
graphicsShaderLevel: 50
operatingSystem: Windows 10  (10.0.0) 64bit
graphicsDeviceName: NVIDIA GeForce GTX 1070
graphicsDeviceID: 7041
graphicsDeviceVendor: NVIDIA
graphicsDeviceVendorID: 4318
graphicsDeviceVersion: Direct3D 11.0 [level 11.1]
graphicsMemorySize: 8088
maxTextureSize: 16384
npotSupport: Full
processorType: AMD Ryzen 5 2600 Six-Core Processor 
processorCount: 12
processorFrequency: 3394
systemMemorySize: 16316
supportsImageEffects: True
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: True
4/19/2019 6:04:36 PM	14.1 seconds total load time.

SetDirectoriesToBeUsed (0.3s)
LoadFinalSFXStuff (6.8s)
ExternalIconDictionaryTable (0.3s)
PlanetDefinitionTable (0.6s)
GameEntityTypeDataTable.Initialize (0.4s)
GameEntityTypeDataTable.InitVisualBits (2.9s)
SurrogateTableTable (0.6s)
4/19/2019 6:04:37 PM
Hello Steam user 'Apthorpe'

  at System.Environment.get_StackTrace () [0x00000] in <f826c2584fc94ec19a48a6576640bdc5>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <d02fa841ce63489da0da18468ec9037f>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <d02fa841ce63489da0da18468ec9037f>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <d02fa841ce63489da0da18468ec9037f>:0 
  at ArcenGameController.Update () [0x00000] in <6fc7a1c8a2e94c1f9128e41a05285a6a>:0 

4/19/2019 6:05:25 PM	Generate Map with type Octopus and seed 503472857
4/19/2019 6:05:25 PM	World Created, Launching Server
4/19/2019 6:05:25 PM	Successfully opened host socket
4/19/2019 6:05:48 PM	Generate Map with type Simple and seed 503472857
4/19/2019 6:05:48 PM	Generate Map Complete
4/19/2019 6:05:52 PM	Generate Map with type Realistic and seed 503472857
4/19/2019 6:05:52 PM	Generate Map Complete
4/19/2019 6:06:03 PM	Generate Map with type D18Rings and seed 503472857
4/19/2019 6:06:03 PM	Generate Map Complete
4/19/2019 6:12:52 PM	Generate Map with type D18Rings and seed 503472857
4/19/2019 6:12:52 PM	Generate Map Complete
4/19/2019 6:13:33 PM	Generate Map with type D18Rings and seed 503472857
4/19/2019 6:13:33 PM	Generate Map Complete
4/19/2019 6:13:44 PM	Generate Map with type D18Rings and seed 503472857
4/19/2019 6:13:44 PM	Generate Map Complete
4/19/2019 6:13:48 PM	Generate Map with type D18Rings and seed 503472857
4/19/2019 6:13:48 PM	Generate Map Complete
4/19/2019 9:13:55 PM	PLAYER DISCONNECTED 0.0.0.0=>0
4/19/2019 10:46:18 PM	Current directory used: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/PlayerData/
4/19/2019 10:46:18 PM	No resolution change was required.
4/19/2019 10:46:18 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
4/19/2019 10:46:18 PM	Applied Framerate Type: Vsync (vsync: 1 targetFPS:0)
4/19/2019 10:46:29 PM	ArcenAssetBundleCache.InstantiatedObjects: 746
4/19/2019 10:46:29 PM	Game Version: 0.851
graphicsDeviceType in use: Direct3D11
graphicsDeviceVersion in use: Direct3D 11.0 [level 11.1]
graphicsMultiThreaded: False
graphicsShaderLevel: 50
operatingSystem: Windows 10  (10.0.0) 64bit
graphicsDeviceName: NVIDIA GeForce GTX 1070
graphicsDeviceID: 7041
graphicsDeviceVendor: NVIDIA
graphicsDeviceVendorID: 4318
graphicsDeviceVersion: Direct3D 11.0 [level 11.1]
graphicsMemorySize: 8088
maxTextureSize: 16384
npotSupport: Full
processorType: AMD Ryzen 5 2600 Six-Core Processor 
processorCount: 12
processorFrequency: 3394
systemMemorySize: 16316
supportsImageEffects: True
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: True
4/19/2019 10:46:29 PM	11.8 seconds total load time.

LoadFinalSFXStuff (6.6s)
PlanetDefinitionTable (0.3s)
GameEntityTypeDataTable.Initialize (0.4s)
GameEntityTypeDataTable.InitVisualBits (1.8s)
SurrogateTableTable (0.5s)
4/19/2019 10:46:29 PM
Hello Steam user 'Apthorpe'

  at System.Environment.get_StackTrace () [0x00000] in <f826c2584fc94ec19a48a6576640bdc5>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <d02fa841ce63489da0da18468ec9037f>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <d02fa841ce63489da0da18468ec9037f>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <d02fa841ce63489da0da18468ec9037f>:0 
  at ArcenGameController.Update () [0x00000] in <6fc7a1c8a2e94c1f9128e41a05285a6a>:0 

4/19/2019 10:48:43 PM	Successfully opened host socket
4/20/2019 12:17:29 AM	PLAYER DISCONNECTED 0.0.0.0=>0
4/20/2019 1:20:10 AM	Current directory used: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/PlayerData/
4/20/2019 1:20:10 AM	No resolution change was required.
4/20/2019 1:20:10 AM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
4/20/2019 1:20:10 AM	Applied Framerate Type: Vsync (vsync: 1 targetFPS:0)
4/20/2019 1:20:21 AM	ArcenAssetBundleCache.InstantiatedObjects: 746
4/20/2019 1:20:21 AM	Game Version: 0.851
graphicsDeviceType in use: Direct3D11
graphicsDeviceVersion in use: Direct3D 11.0 [level 11.1]
graphicsMultiThreaded: False
graphicsShaderLevel: 50
operatingSystem: Windows 10  (10.0.0) 64bit
graphicsDeviceName: NVIDIA GeForce GTX 1070
graphicsDeviceID: 7041
graphicsDeviceVendor: NVIDIA
graphicsDeviceVendorID: 4318
graphicsDeviceVersion: Direct3D 11.0 [level 11.1]
graphicsMemorySize: 8088
maxTextureSize: 16384
npotSupport: Full
processorType: AMD Ryzen 5 2600 Six-Core Processor 
processorCount: 12
processorFrequency: 3394
systemMemorySize: 16316
supportsImageEffects: True
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: True
4/20/2019 1:20:21 AM	11.6 seconds total load time.

SetDirectoriesToBeUsed (0.3s)
LoadFinalSFXStuff (6.6s)
PlanetDefinitionTable (0.3s)
GameEntityTypeDataTable.Initialize (0.3s)
GameEntityTypeDataTable.InitVisualBits (1.8s)
SurrogateTableTable (0.5s)
4/20/2019 1:20:22 AM
Hello Steam user 'Apthorpe'

  at System.Environment.get_StackTrace () [0x00000] in <f826c2584fc94ec19a48a6576640bdc5>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <d02fa841ce63489da0da18468ec9037f>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <d02fa841ce63489da0da18468ec9037f>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <d02fa841ce63489da0da18468ec9037f>:0 
  at ArcenGameController.Update () [0x00000] in <6fc7a1c8a2e94c1f9128e41a05285a6a>:0 

4/20/2019 1:21:10 AM	Successfully opened host socket
4/20/2019 1:43:28 AM	PLAYER DISCONNECTED 0.0.0.0=>0
4/20/2019 4:13:29 PM	Current directory used: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/PlayerData/
4/20/2019 4:13:29 PM	No resolution change was required.
4/20/2019 4:13:29 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
4/20/2019 4:13:29 PM	Applied Framerate Type: Vsync (vsync: 1 targetFPS:0)
4/20/2019 4:13:42 PM	ArcenAssetBundleCache.InstantiatedObjects: 746
4/20/2019 4:13:43 PM	Game Version: 0.851
graphicsDeviceType in use: Direct3D11
graphicsDeviceVersion in use: Direct3D 11.0 [level 11.1]
graphicsMultiThreaded: False
graphicsShaderLevel: 50
operatingSystem: Windows 10  (10.0.0) 64bit
graphicsDeviceName: NVIDIA GeForce GTX 1070
graphicsDeviceID: 7041
graphicsDeviceVendor: NVIDIA
graphicsDeviceVendorID: 4318
graphicsDeviceVersion: Direct3D 11.0 [level 11.1]
graphicsMemorySize: 8088
maxTextureSize: 16384
npotSupport: Full
processorType: AMD Ryzen 5 2600 Six-Core Processor 
processorCount: 12
processorFrequency: 3394
systemMemorySize: 16316
supportsImageEffects: True
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: True
4/20/2019 4:13:43 PM	14.4 seconds total load time.

SetDirectoriesToBeUsed (0.3s)
LoadFinalSFXStuff (6.8s)
ExternalIconDictionaryTable (0.3s)
ArcenUIPrefabTable (0.3s)
PlanetDefinitionTable (0.7s)
GameEntityTypeDataTable.Initialize (0.4s)
GameEntityTypeDataTable.InitVisualBits (3.0s)
SurrogateTableTable (0.6s)
4/20/2019 4:13:43 PM
Hello Steam user 'Apthorpe'

  at System.Environment.get_StackTrace () [0x00000] in <f826c2584fc94ec19a48a6576640bdc5>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <d02fa841ce63489da0da18468ec9037f>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <d02fa841ce63489da0da18468ec9037f>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <d02fa841ce63489da0da18468ec9037f>:0 
  at ArcenGameController.Update () [0x00000] in <6fc7a1c8a2e94c1f9128e41a05285a6a>:0 

4/20/2019 4:13:52 PM	Successfully opened host socket
4/20/2019 4:15:52 PM	PLAYER DISCONNECTED 0.0.0.0=>0
4/20/2019 4:15:52 PM	Successfully opened host socket
4/20/2019 4:17:12 PM	PLAYER DISCONNECTED 0.0.0.0=>0
4/20/2019 4:53:29 PM	Current directory used: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/PlayerData/
4/20/2019 4:53:30 PM	No resolution change was required.
4/20/2019 4:53:30 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
4/20/2019 4:53:30 PM	Applied Framerate Type: Vsync (vsync: 1 targetFPS:0)
4/20/2019 4:53:40 PM	ArcenAssetBundleCache.InstantiatedObjects: 746
4/20/2019 4:53:41 PM	Game Version: 0.852
graphicsDeviceType in use: Direct3D11
graphicsDeviceVersion in use: Direct3D 11.0 [level 11.1]
graphicsMultiThreaded: False
graphicsShaderLevel: 50
operatingSystem: Windows 10  (10.0.0) 64bit
graphicsDeviceName: NVIDIA GeForce GTX 1070
graphicsDeviceID: 7041
graphicsDeviceVendor: NVIDIA
graphicsDeviceVendorID: 4318
graphicsDeviceVersion: Direct3D 11.0 [level 11.1]
graphicsMemorySize: 8088
maxTextureSize: 16384
npotSupport: Full
processorType: AMD Ryzen 5 2600 Six-Core Processor 
processorCount: 12
processorFrequency: 3394
systemMemorySize: 16316
supportsImageEffects: True
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: True
4/20/2019 4:53:41 PM	11.7 seconds total load time.

LoadFinalSFXStuff (6.6s)
PlanetDefinitionTable (0.3s)
GameEntityTypeDataTable.Initialize (0.3s)
GameEntityTypeDataTable.InitVisualBits (1.8s)
SurrogateTableTable (0.5s)
4/20/2019 4:53:41 PM
Hello Steam user 'Apthorpe'

  at System.Environment.get_StackTrace () [0x00000] in <f826c2584fc94ec19a48a6576640bdc5>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <d02fa841ce63489da0da18468ec9037f>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <d02fa841ce63489da0da18468ec9037f>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <d02fa841ce63489da0da18468ec9037f>:0 
  at ArcenGameController.Update () [0x00000] in <6fc7a1c8a2e94c1f9128e41a05285a6a>:0 

4/20/2019 4:53:56 PM	Successfully opened host socket
4/20/2019 6:31:46 PM	PLAYER DISCONNECTED 0.0.0.0=>0
4/20/2019 8:09:54 PM	Current directory used: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/PlayerData/
4/20/2019 8:09:54 PM	No resolution change was required.
4/20/2019 8:09:54 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
4/20/2019 8:09:54 PM	Applied Framerate Type: Vsync (vsync: 1 targetFPS:0)
4/20/2019 8:10:05 PM	ArcenAssetBundleCache.InstantiatedObjects: 746
4/20/2019 8:10:05 PM	Game Version: 0.852
graphicsDeviceType in use: Direct3D11
graphicsDeviceVersion in use: Direct3D 11.0 [level 11.1]
graphicsMultiThreaded: False
graphicsShaderLevel: 50
operatingSystem: Windows 10  (10.0.0) 64bit
graphicsDeviceName: NVIDIA GeForce GTX 1070
graphicsDeviceID: 7041
graphicsDeviceVendor: NVIDIA
graphicsDeviceVendorID: 4318
graphicsDeviceVersion: Direct3D 11.0 [level 11.1]
graphicsMemorySize: 8088
maxTextureSize: 16384
npotSupport: Full
processorType: AMD Ryzen 5 2600 Six-Core Processor 
processorCount: 12
processorFrequency: 3394
systemMemorySize: 16316
supportsImageEffects: True
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: True
4/20/2019 8:10:05 PM	11.7 seconds total load time.

LoadFinalSFXStuff (6.6s)
PlanetDefinitionTable (0.3s)
GameEntityTypeDataTable.Initialize (0.3s)
GameEntityTypeDataTable.InitVisualBits (1.8s)
SurrogateTableTable (0.5s)
4/20/2019 8:10:05 PM
Hello Steam user 'Apthorpe'

  at System.Environment.get_StackTrace () [0x00000] in <f826c2584fc94ec19a48a6576640bdc5>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <d02fa841ce63489da0da18468ec9037f>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <d02fa841ce63489da0da18468ec9037f>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <d02fa841ce63489da0da18468ec9037f>:0 
  at ArcenGameController.Update () [0x00000] in <6fc7a1c8a2e94c1f9128e41a05285a6a>:0 

4/20/2019 8:10:14 PM	Successfully opened host socket
4/20/2019 8:52:45 PM	PLAYER DISCONNECTED 0.0.0.0=>0
4/20/2019 10:57:49 PM	Current directory used: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/PlayerData/
4/20/2019 10:57:49 PM	No resolution change was required.
4/20/2019 10:57:49 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
4/20/2019 10:57:49 PM	Applied Framerate Type: Vsync (vsync: 1 targetFPS:0)
4/20/2019 10:58:00 PM	ArcenAssetBundleCache.InstantiatedObjects: 746
4/20/2019 10:58:00 PM	Game Version: 0.852
graphicsDeviceType in use: Direct3D11
graphicsDeviceVersion in use: Direct3D 11.0 [level 11.1]
graphicsMultiThreaded: False
graphicsShaderLevel: 50
operatingSystem: Windows 10  (10.0.0) 64bit
graphicsDeviceName: NVIDIA GeForce GTX 1070
graphicsDeviceID: 7041
graphicsDeviceVendor: NVIDIA
graphicsDeviceVendorID: 4318
graphicsDeviceVersion: Direct3D 11.0 [level 11.1]
graphicsMemorySize: 8088
maxTextureSize: 16384
npotSupport: Full
processorType: AMD Ryzen 5 2600 Six-Core Processor 
processorCount: 12
processorFrequency: 3394
systemMemorySize: 16316
supportsImageEffects: True
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: True
4/20/2019 10:58:01 PM	12.1 seconds total load time.

LoadFinalSFXStuff (6.6s)
PlanetDefinitionTable (0.3s)
GameEntityTypeDataTable.Initialize (0.4s)
GameEntityTypeDataTable.InitVisualBits (1.8s)
SurrogateTableTable (0.6s)
4/20/2019 10:58:01 PM
Hello Steam user 'Apthorpe'

  at System.Environment.get_StackTrace () [0x00000] in <f826c2584fc94ec19a48a6576640bdc5>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <d02fa841ce63489da0da18468ec9037f>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <d02fa841ce63489da0da18468ec9037f>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <d02fa841ce63489da0da18468ec9037f>:0 
  at ArcenGameController.Update () [0x00000] in <6fc7a1c8a2e94c1f9128e41a05285a6a>:0 

4/20/2019 10:58:13 PM	Generate Map with type D18Rings and seed 503472857
4/20/2019 10:58:13 PM	World Created, Launching Server
4/20/2019 10:58:13 PM	Successfully opened host socket
4/20/2019 10:58:31 PM	Generate Map with type Octopus and seed 503472857
4/20/2019 10:58:31 PM	Generate Map Complete
4/20/2019 10:58:45 PM	Generate Map with type D18Rings and seed 503472857
4/20/2019 10:58:45 PM	Generate Map Complete
4/20/2019 10:58:48 PM	Generate Map with type D18Rings and seed 412566574
4/20/2019 10:58:48 PM	Generate Map Complete
4/20/2019 10:58:51 PM	Generate Map with type D18Rings and seed 339517913
4/20/2019 10:58:51 PM	Generate Map Complete
4/20/2019 10:58:53 PM	Generate Map with type D18Rings and seed 53001163
4/20/2019 10:58:53 PM	Generate Map Complete
4/20/2019 10:59:00 PM	Generate Map with type D18Rings and seed 45174908
4/20/2019 10:59:01 PM	Generate Map Complete
4/20/2019 10:59:05 PM	Generate Map with type D18Rings and seed 846838263
4/20/2019 10:59:05 PM	Generate Map Complete
4/20/2019 10:59:10 PM	Generate Map with type Simple and seed 846838263
4/20/2019 10:59:10 PM	Generate Map Complete
4/20/2019 10:59:32 PM	Generate Map with type D18Swirl and seed 846838263
4/20/2019 10:59:32 PM	Generate Map Complete
4/20/2019 10:59:48 PM	Generate Map with type D18Bubbles and seed 846838263
4/20/2019 10:59:48 PM	Generate Map Complete
4/20/2019 11:00:10 PM	Generate Map with type ClustersMicrocosm and seed 846838263
4/20/2019 11:00:10 PM	Generate Map Complete
4/20/2019 11:00:29 PM	Generate Map with type Snake and seed 846838263
4/20/2019 11:00:30 PM	Generate Map Complete
4/20/2019 11:00:41 PM	Generate Map with type Concentric and seed 846838263
4/20/2019 11:00:41 PM	Generate Map Complete
4/20/2019 11:00:48 PM	Generate Map with type X and seed 846838263
4/20/2019 11:00:49 PM	Generate Map Complete
4/20/2019 11:00:53 PM	Generate Map with type Grid and seed 846838263
4/20/2019 11:00:53 PM	Generate Map Complete
4/20/2019 11:01:05 PM	Generate Map with type Maze and seed 846838263
4/20/2019 11:01:05 PM	Generate Map Complete
4/20/2019 11:01:18 PM	Generate Map with type Clusters and seed 846838263
4/20/2019 11:01:18 PM	Generate Map Complete
4/20/2019 11:01:26 PM	Generate Map with type Wheel and seed 846838263
4/20/2019 11:01:26 PM	Generate Map Complete
4/20/2019 11:02:01 PM	Generate Map with type Honeycomb and seed 846838263
4/20/2019 11:02:01 PM	Generate Map Complete
4/20/2019 11:02:11 PM	Generate Map with type Encapsulated and seed 846838263
4/20/2019 11:02:11 PM	Generate Map Complete
4/20/2019 11:02:14 PM	Generate Map with type Encapsulated and seed 299728011
4/20/2019 11:02:14 PM	Generate Map Complete
4/20/2019 11:02:26 PM	Generate Map with type D18Rings and seed 299728011
4/20/2019 11:02:26 PM	Generate Map Complete
4/20/2019 11:02:49 PM	Generate Map with type Octopus and seed 299728011
4/20/2019 11:02:49 PM	Generate Map Complete
4/20/2019 11:05:05 PM	PLAYER DISCONNECTED 0.0.0.0=>0
4/20/2019 11:05:17 PM	Successfully opened host socket
4/20/2019 11:07:15 PM	PLAYER DISCONNECTED 0.0.0.0=>0
4/20/2019 11:07:15 PM	Generate Map with type D18Rings and seed 503472857
4/20/2019 11:07:15 PM	World Created, Launching Server
4/20/2019 11:07:15 PM	Successfully opened host socket
4/20/2019 11:10:21 PM	Generate Map with type D18Rings and seed 503472857
4/20/2019 11:10:21 PM	Generate Map Complete
4/20/2019 11:11:08 PM	Generate Map with type Octopus and seed 503472857
4/20/2019 11:11:08 PM	Generate Map Complete
4/20/2019 11:12:24 PM	PLAYER DISCONNECTED 0.0.0.0=>0
4/20/2019 11:12:24 PM	Successfully opened host socket
4/20/2019 11:12:34 PM	PLAYER DISCONNECTED 0.0.0.0=>0
4/20/2019 11:13:03 PM	Current directory used: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/PlayerData/
4/20/2019 11:13:03 PM	No resolution change was required.
4/20/2019 11:13:03 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
4/20/2019 11:13:03 PM	Applied Framerate Type: Vsync (vsync: 1 targetFPS:0)
4/20/2019 11:13:14 PM	ArcenAssetBundleCache.InstantiatedObjects: 746
4/20/2019 11:13:14 PM	Game Version: 0.852
graphicsDeviceType in use: Direct3D11
graphicsDeviceVersion in use: Direct3D 11.0 [level 11.1]
graphicsMultiThreaded: False
graphicsShaderLevel: 50
operatingSystem: Windows 10  (10.0.0) 64bit
graphicsDeviceName: NVIDIA GeForce GTX 1070
graphicsDeviceID: 7041
graphicsDeviceVendor: NVIDIA
graphicsDeviceVendorID: 4318
graphicsDeviceVersion: Direct3D 11.0 [level 11.1]
graphicsMemorySize: 8088
maxTextureSize: 16384
npotSupport: Full
processorType: AMD Ryzen 5 2600 Six-Core Processor 
processorCount: 12
processorFrequency: 3394
systemMemorySize: 16316
supportsImageEffects: True
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: True
4/20/2019 11:13:14 PM	11.5 seconds total load time.

LoadFinalSFXStuff (6.6s)
GameEntityTypeDataTable.Initialize (0.3s)
GameEntityTypeDataTable.InitVisualBits (1.8s)
SurrogateTableTable (0.5s)
4/20/2019 11:13:14 PM
Hello Steam user 'Apthorpe'

  at System.Environment.get_StackTrace () [0x00000] in <f826c2584fc94ec19a48a6576640bdc5>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <d02fa841ce63489da0da18468ec9037f>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <d02fa841ce63489da0da18468ec9037f>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <d02fa841ce63489da0da18468ec9037f>:0 
  at ArcenGameController.Update () [0x00000] in <6fc7a1c8a2e94c1f9128e41a05285a6a>:0 

4/20/2019 11:13:20 PM	Successfully opened host socket
4/20/2019 11:13:35 PM	PLAYER DISCONNECTED 0.0.0.0=>0
4/20/2019 11:13:35 PM	Generate Map with type Octopus and seed 503472857
4/20/2019 11:13:35 PM	World Created, Launching Server
4/20/2019 11:13:35 PM	Successfully opened host socket
4/20/2019 11:13:42 PM	Generate Map with type Simple and seed 503472857
4/20/2019 11:13:42 PM	Generate Map Complete
4/20/2019 11:14:01 PM	Generate Map with type Realistic and seed 503472857
4/20/2019 11:14:02 PM	Generate Map Complete
4/20/2019 11:14:14 PM	Generate Map with type D18Rings and seed 503472857
4/20/2019 11:14:14 PM	Generate Map Complete
4/20/2019 11:14:18 PM	Generate Map with type D18Rings and seed 710280056
4/20/2019 11:14:18 PM	Generate Map Complete
4/20/2019 11:14:22 PM	Generate Map with type D18Rings and seed 778806843
4/20/2019 11:14:22 PM	Generate Map Complete
4/20/2019 11:14:27 PM	Generate Map with type D18Rings and seed 871909042
4/20/2019 11:14:27 PM	Generate Map Complete
4/20/2019 11:14:49 PM	Generate Map with type D18Rings and seed 437687402
4/20/2019 11:14:49 PM	Generate Map Complete
4/20/2019 11:14:52 PM	Generate Map with type D18Rings and seed 596557969
4/20/2019 11:14:52 PM	Generate Map Complete
4/20/2019 11:14:56 PM	Generate Map with type D18Rings and seed 774046726
4/20/2019 11:14:56 PM	Generate Map Complete
4/20/2019 11:14:58 PM	Generate Map with type D18Rings and seed 701957575
4/20/2019 11:14:58 PM	Generate Map Complete
4/20/2019 11:15:05 PM	Generate Map with type D18Rings and seed 701957575
4/20/2019 11:15:05 PM	Generate Map Complete
4/20/2019 11:15:10 PM	Generate Map with type D18Rings and seed 701957575
4/20/2019 11:15:10 PM	Generate Map Complete
4/20/2019 11:15:13 PM	Generate Map with type D18Rings and seed 701957575
4/20/2019 11:15:13 PM	Generate Map Complete
4/20/2019 11:16:11 PM	PLAYER DISCONNECTED 0.0.0.0=>0
4/20/2019 11:53:03 PM	Current directory used: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/PlayerData/
4/20/2019 11:53:03 PM	No resolution change was required.
4/20/2019 11:53:03 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
4/20/2019 11:53:03 PM	Applied Framerate Type: Vsync (vsync: 1 targetFPS:0)
4/20/2019 11:53:14 PM	ArcenAssetBundleCache.InstantiatedObjects: 746
4/20/2019 11:53:15 PM	Game Version: 0.852
graphicsDeviceType in use: Direct3D11
graphicsDeviceVersion in use: Direct3D 11.0 [level 11.1]
graphicsMultiThreaded: False
graphicsShaderLevel: 50
operatingSystem: Windows 10  (10.0.0) 64bit
graphicsDeviceName: NVIDIA GeForce GTX 1070
graphicsDeviceID: 7041
graphicsDeviceVendor: NVIDIA
graphicsDeviceVendorID: 4318
graphicsDeviceVersion: Direct3D 11.0 [level 11.1]
graphicsMemorySize: 8088
maxTextureSize: 16384
npotSupport: Full
processorType: AMD Ryzen 5 2600 Six-Core Processor 
processorCount: 12
processorFrequency: 3394
systemMemorySize: 16316
supportsImageEffects: True
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: True
4/20/2019 11:53:15 PM	11.6 seconds total load time.

LoadFinalSFXStuff (6.6s)
PlanetDefinitionTable (0.3s)
GameEntityTypeDataTable.Initialize (0.3s)
GameEntityTypeDataTable.InitVisualBits (1.8s)
SurrogateTableTable (0.5s)
4/20/2019 11:53:15 PM
Hello Steam user 'Apthorpe'

  at System.Environment.get_StackTrace () [0x00000] in <f826c2584fc94ec19a48a6576640bdc5>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <d02fa841ce63489da0da18468ec9037f>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <d02fa841ce63489da0da18468ec9037f>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <d02fa841ce63489da0da18468ec9037f>:0 
  at ArcenGameController.Update () [0x00000] in <6fc7a1c8a2e94c1f9128e41a05285a6a>:0 

4/20/2019 11:53:20 PM	Generate Map with type Octopus and seed 503472857
4/20/2019 11:53:20 PM	World Created, Launching Server
4/20/2019 11:53:21 PM	Successfully opened host socket
4/20/2019 11:53:26 PM	Generate Map with type D18Rings and seed 503472857
4/20/2019 11:53:26 PM	Generate Map Complete
4/20/2019 11:53:30 PM	Generate Map with type D18Rings and seed 719373637
4/20/2019 11:53:31 PM	Generate Map Complete
4/20/2019 11:53:51 PM	Generate Map with type D18Rings and seed 719373637
4/20/2019 11:53:51 PM	Generate Map Complete
4/20/2019 11:53:56 PM	Generate Map with type D18Rings and seed 395282506
4/20/2019 11:53:56 PM	Generate Map Complete
4/20/2019 11:54:03 PM	Generate Map with type D18Rings and seed 225395552
4/20/2019 11:54:03 PM	Generate Map Complete
4/20/2019 11:54:07 PM	Generate Map with type D18Rings and seed 791686963
4/20/2019 11:54:07 PM	Generate Map Complete
4/20/2019 11:54:20 PM	Generate Map with type D18Rings and seed 791686963
4/20/2019 11:54:20 PM	Generate Map Complete
4/20/2019 11:54:36 PM	Generate Map with type D18Rings and seed 791686963
4/20/2019 11:54:36 PM	Generate Map Complete
4/20/2019 11:54:38 PM	Generate Map with type D18Rings and seed 791686963
4/20/2019 11:54:38 PM	Generate Map Complete
4/21/2019 12:01:51 AM	Generate Map with type D18Rings and seed 791686963
4/21/2019 12:01:51 AM	Generate Map Complete
4/21/2019 12:01:53 AM	Generate Map with type D18Rings and seed 791686963
4/21/2019 12:01:53 AM	Generate Map Complete
4/21/2019 12:03:19 AM	Generate Map with type D18Rings and seed 791686963
4/21/2019 12:03:19 AM	Generate Map Complete
4/21/2019 12:03:56 AM	Generate Map with type D18Rings and seed 791686963
4/21/2019 12:03:56 AM	Generate Map Complete
4/21/2019 12:04:00 AM	Generate Map with type D18Rings and seed 791686963
4/21/2019 12:04:00 AM	Generate Map Complete
4/21/2019 12:04:17 AM	Generate Map with type D18Rings and seed 791686963
4/21/2019 12:04:18 AM	Generate Map Complete
4/21/2019 12:04:21 AM	Generate Map with type D18Rings and seed 791686963
4/21/2019 12:04:21 AM	Generate Map Complete
4/21/2019 12:04:30 AM	Generate Map with type D18Rings and seed 791686963
4/21/2019 12:04:30 AM	Generate Map Complete
4/21/2019 12:04:40 AM	Generate Map with type D18Rings and seed 791686963
4/21/2019 12:04:40 AM	Generate Map Complete
4/21/2019 12:04:46 AM	Generate Map with type D18Rings and seed 791686963
4/21/2019 12:04:46 AM	Generate Map Complete
4/21/2019 12:04:48 AM	Generate Map with type D18Rings and seed 791686963
4/21/2019 12:04:48 AM	Generate Map Complete
4/21/2019 12:05:28 AM	Generate Map with type D18Rings and seed 791686963
4/21/2019 12:05:28 AM	Generate Map Complete
4/21/2019 12:05:39 AM	Generate Map with type D18Rings and seed 791686963
4/21/2019 12:05:39 AM	Generate Map Complete
4/21/2019 12:05:45 AM	Generate Map with type D18Rings and seed 791686963
4/21/2019 12:05:45 AM	Generate Map Complete
4/21/2019 12:08:31 AM	PLAYER DISCONNECTED 0.0.0.0=>0
4/21/2019 2:08:06 AM	Current directory used: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/PlayerData/
4/21/2019 2:08:07 AM	No resolution change was required.
4/21/2019 2:08:07 AM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
4/21/2019 2:08:07 AM	Applied Framerate Type: Vsync (vsync: 1 targetFPS:0)
4/21/2019 2:08:17 AM	ArcenAssetBundleCache.InstantiatedObjects: 746
4/21/2019 2:08:18 AM	Game Version: 0.852
graphicsDeviceType in use: Direct3D11
graphicsDeviceVersion in use: Direct3D 11.0 [level 11.1]
graphicsMultiThreaded: False
graphicsShaderLevel: 50
operatingSystem: Windows 10  (10.0.0) 64bit
graphicsDeviceName: NVIDIA GeForce GTX 1070
graphicsDeviceID: 7041
graphicsDeviceVendor: NVIDIA
graphicsDeviceVendorID: 4318
graphicsDeviceVersion: Direct3D 11.0 [level 11.1]
graphicsMemorySize: 8088
maxTextureSize: 16384
npotSupport: Full
processorType: AMD Ryzen 5 2600 Six-Core Processor 
processorCount: 12
processorFrequency: 3394
systemMemorySize: 16316
supportsImageEffects: True
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: True
4/21/2019 2:08:18 AM	11.5 seconds total load time.

LoadFinalSFXStuff (6.6s)
GameEntityTypeDataTable.Initialize (0.3s)
GameEntityTypeDataTable.InitVisualBits (1.8s)
SurrogateTableTable (0.5s)
4/21/2019 2:08:18 AM
Hello Steam user 'Apthorpe'

  at System.Environment.get_StackTrace () [0x00000] in <f826c2584fc94ec19a48a6576640bdc5>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <d02fa841ce63489da0da18468ec9037f>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <d02fa841ce63489da0da18468ec9037f>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <d02fa841ce63489da0da18468ec9037f>:0 
  at ArcenGameController.Update () [0x00000] in <6fc7a1c8a2e94c1f9128e41a05285a6a>:0 

4/21/2019 2:08:26 AM	No resolution change was required.
4/21/2019 2:08:26 AM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
4/21/2019 2:08:26 AM	Applied Framerate Type: Vsync (vsync: 1 targetFPS:0)
4/21/2019 2:08:40 AM	Generate Map with type D18Rings and seed 791686963
4/21/2019 2:08:40 AM	World Created, Launching Server
4/21/2019 2:08:40 AM	Successfully opened host socket
4/21/2019 2:09:11 AM	Generate Map with type D18Rings and seed 791686963
4/21/2019 2:09:11 AM	Generate Map Complete
4/21/2019 2:09:16 AM	Generate Map with type D18Rings and seed 791686963
4/21/2019 2:09:16 AM	Generate Map Complete
4/21/2019 2:09:19 AM	Generate Map with type D18Rings and seed 791686963
4/21/2019 2:09:19 AM	Generate Map Complete
4/21/2019 2:12:30 AM	Generate Map with type D18Rings and seed 791686963
4/21/2019 2:12:30 AM	Generate Map Complete
4/21/2019 2:12:53 AM	Generate Map with type D18Rings and seed 791686963
4/21/2019 2:12:53 AM	Generate Map Complete
4/21/2019 2:13:25 AM	Generate Map with type D18Rings and seed 791686963
4/21/2019 2:13:26 AM	Generate Map Complete
4/21/2019 2:20:09 AM	No resolution change was required.
4/21/2019 2:20:09 AM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
4/21/2019 2:20:09 AM	Applied Framerate Type: Vsync (vsync: 1 targetFPS:0)
4/21/2019 4:53:05 AM	PLAYER DISCONNECTED 0.0.0.0=>0
4/22/2019 11:14:08 PM	Current directory used: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/PlayerData/
4/22/2019 11:14:08 PM	No resolution change was required.
4/22/2019 11:14:08 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
4/22/2019 11:14:08 PM	Applied Framerate Type: Vsync (vsync: 1 targetFPS:0)
4/22/2019 11:14:22 PM	ArcenAssetBundleCache.InstantiatedObjects: 748
4/22/2019 11:14:22 PM	Game Version: 0.853
graphicsDeviceType in use: Direct3D11
graphicsDeviceVersion in use: Direct3D 11.0 [level 11.1]
graphicsMultiThreaded: False
graphicsShaderLevel: 50
operatingSystem: Windows 10  (10.0.0) 64bit
graphicsDeviceName: NVIDIA GeForce GTX 1070
graphicsDeviceID: 7041
graphicsDeviceVendor: NVIDIA
graphicsDeviceVendorID: 4318
graphicsDeviceVersion: Direct3D 11.0 [level 11.1]
graphicsMemorySize: 8088
maxTextureSize: 16384
npotSupport: Full
processorType: AMD Ryzen 5 2600 Six-Core Processor 
processorCount: 12
processorFrequency: 3394
systemMemorySize: 16316
supportsImageEffects: True
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: True
4/22/2019 11:14:22 PM	14.6 seconds total load time.

SetDirectoriesToBeUsed (0.3s)
LoadFinalSFXStuff (6.9s)
ExternalIconDictionaryTable (0.3s)
ArcenUIPrefabTable (0.3s)
PlanetDefinitionTable (0.6s)
GameEntityTypeDataTable.Initialize (0.4s)
GameEntityTypeDataTable.InitVisualBits (3.1s)
SurrogateTableTable (0.6s)
4/22/2019 11:14:23 PM
Hello Steam user 'Apthorpe'

  at System.Environment.get_StackTrace () [0x00000] in <f826c2584fc94ec19a48a6576640bdc5>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <d02fa841ce63489da0da18468ec9037f>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <d02fa841ce63489da0da18468ec9037f>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <d02fa841ce63489da0da18468ec9037f>:0 
  at ArcenGameController.Update () [0x00000] in <6fc7a1c8a2e94c1f9128e41a05285a6a>:0 

4/22/2019 11:15:03 PM	No resolution change was required.
4/22/2019 11:15:03 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
4/22/2019 11:15:03 PM	Applied Framerate Type: Vsync (vsync: 1 targetFPS:0)
4/22/2019 11:15:16 PM	Generate Map with type D18Rings and seed 791686963
4/22/2019 11:15:16 PM	World Created, Launching Server
4/22/2019 11:15:16 PM	setting the starting fleet to ClassicStartingFleet
4/22/2019 11:15:16 PM	Successfully opened host socket
4/22/2019 11:15:20 PM	Generate Map with type D18Rings and seed 366951499
4/22/2019 11:15:20 PM	setting the starting fleet to ClassicStartingFleet
4/22/2019 11:15:20 PM	Generate Map Complete
4/22/2019 11:15:24 PM	Generate Map with type D18Rings and seed 886728943
4/22/2019 11:15:24 PM	setting the starting fleet to ClassicStartingFleet
4/22/2019 11:15:24 PM	Generate Map Complete
4/22/2019 11:15:41 PM	Generate Map with type D18Rings and seed 886728943
4/22/2019 11:15:41 PM	setting the starting fleet to ClassicStartingFleet
4/22/2019 11:15:41 PM	Generate Map Complete
4/22/2019 11:15:43 PM	Generate Map with type D18Rings and seed 886728943
4/22/2019 11:15:43 PM	setting the starting fleet to ClassicStartingFleet
4/22/2019 11:15:43 PM	Generate Map Complete
4/22/2019 11:15:46 PM	Generate Map with type D18Rings and seed 886728943
4/22/2019 11:15:46 PM	setting the starting fleet to ClassicStartingFleet
4/22/2019 11:15:46 PM	Generate Map Complete
4/22/2019 11:17:57 PM	Generate Map with type D18Rings and seed 886728943
4/22/2019 11:17:57 PM	setting the starting fleet to DoorkickerStartingFleet
4/22/2019 11:17:58 PM	Generate Map Complete
4/22/2019 11:18:05 PM	Generate Map with type D18Rings and seed 886728943
4/22/2019 11:18:05 PM	setting the starting fleet to DoorkickerStartingFleet
4/22/2019 11:18:06 PM	Generate Map Complete
4/22/2019 11:18:13 PM	Generate Map with type D18Rings and seed 886728943
4/22/2019 11:18:13 PM	setting the starting fleet to DoorkickerStartingFleet
4/22/2019 11:18:13 PM	Generate Map Complete
4/23/2019 12:53:59 AM	PLAYER DISCONNECTED 0.0.0.0=>0
4/23/2019 7:58:50 AM	Current directory used: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/PlayerData/
4/23/2019 7:58:50 AM	No resolution change was required.
4/23/2019 7:58:50 AM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
4/23/2019 7:58:50 AM	Applied Framerate Type: Vsync (vsync: 1 targetFPS:0)
4/23/2019 7:59:01 AM	ArcenAssetBundleCache.InstantiatedObjects: 748
4/23/2019 7:59:01 AM	Game Version: 0.853
graphicsDeviceType in use: Direct3D11
graphicsDeviceVersion in use: Direct3D 11.0 [level 11.1]
graphicsMultiThreaded: False
graphicsShaderLevel: 50
operatingSystem: Windows 10  (10.0.0) 64bit
graphicsDeviceName: NVIDIA GeForce GTX 1070
graphicsDeviceID: 7041
graphicsDeviceVendor: NVIDIA
graphicsDeviceVendorID: 4318
graphicsDeviceVersion: Direct3D 11.0 [level 11.1]
graphicsMemorySize: 8088
maxTextureSize: 16384
npotSupport: Full
processorType: AMD Ryzen 5 2600 Six-Core Processor 
processorCount: 12
processorFrequency: 3394
systemMemorySize: 16316
supportsImageEffects: True
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: True
4/23/2019 7:59:01 AM	11.7 seconds total load time.

LoadFinalSFXStuff (6.7s)
GameEntityTypeDataTable.Initialize (0.3s)
GameEntityTypeDataTable.InitVisualBits (1.8s)
SurrogateTableTable (0.5s)
4/23/2019 7:59:01 AM
Hello Steam user 'Apthorpe'

  at System.Environment.get_StackTrace () [0x00000] in <f826c2584fc94ec19a48a6576640bdc5>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <d02fa841ce63489da0da18468ec9037f>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <d02fa841ce63489da0da18468ec9037f>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <d02fa841ce63489da0da18468ec9037f>:0 
  at ArcenGameController.Update () [0x00000] in <6fc7a1c8a2e94c1f9128e41a05285a6a>:0 

4/23/2019 7:59:26 AM	Successfully opened host socket
4/23/2019 8:41:41 AM	PLAYER DISCONNECTED 0.0.0.0=>0
4/23/2019 5:35:47 PM	Current directory used: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/PlayerData/
4/23/2019 5:35:47 PM	No resolution change was required.
4/23/2019 5:35:47 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
4/23/2019 5:35:47 PM	Applied Framerate Type: Vsync (vsync: 1 targetFPS:0)
4/23/2019 5:36:01 PM	ArcenAssetBundleCache.InstantiatedObjects: 748
4/23/2019 5:36:01 PM	Game Version: 0.853
graphicsDeviceType in use: Direct3D11
graphicsDeviceVersion in use: Direct3D 11.0 [level 11.1]
graphicsMultiThreaded: False
graphicsShaderLevel: 50
operatingSystem: Windows 10  (10.0.0) 64bit
graphicsDeviceName: NVIDIA GeForce GTX 1070
graphicsDeviceID: 7041
graphicsDeviceVendor: NVIDIA
graphicsDeviceVendorID: 4318
graphicsDeviceVersion: Direct3D 11.0 [level 11.1]
graphicsMemorySize: 8088
maxTextureSize: 16384
npotSupport: Full
processorType: AMD Ryzen 5 2600 Six-Core Processor 
processorCount: 12
processorFrequency: 3394
systemMemorySize: 16316
supportsImageEffects: True
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: True
4/23/2019 5:36:01 PM	14.4 seconds total load time.

SetDirectoriesToBeUsed (0.3s)
LoadFinalSFXStuff (6.8s)
ExternalIconDictionaryTable (0.3s)
ArcenUIPrefabTable (0.3s)
PlanetDefinitionTable (0.6s)
GameEntityTypeDataTable.Initialize (0.5s)
GameEntityTypeDataTable.InitVisualBits (3.0s)
SurrogateTableTable (0.6s)
4/23/2019 5:36:01 PM
Hello Steam user 'Apthorpe'

  at System.Environment.get_StackTrace () [0x00000] in <f826c2584fc94ec19a48a6576640bdc5>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <d02fa841ce63489da0da18468ec9037f>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <d02fa841ce63489da0da18468ec9037f>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <d02fa841ce63489da0da18468ec9037f>:0 
  at ArcenGameController.Update () [0x00000] in <6fc7a1c8a2e94c1f9128e41a05285a6a>:0 

4/23/2019 5:36:10 PM	Successfully opened host socket
4/23/2019 5:36:26 PM	PLAYER DISCONNECTED 0.0.0.0=>0
4/23/2019 5:36:26 PM	Successfully opened host socket
4/23/2019 5:47:03 PM	PLAYER DISCONNECTED 0.0.0.0=>0
4/23/2019 5:47:03 PM	Successfully opened host socket
4/23/2019 10:36:13 PM	PLAYER DISCONNECTED 0.0.0.0=>0
4/24/2019 5:03:03 AM	Current directory used: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/PlayerData/
4/24/2019 5:03:03 AM	No resolution change was required.
4/24/2019 5:03:03 AM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
4/24/2019 5:03:03 AM	Applied Framerate Type: Vsync (vsync: 1 targetFPS:0)
4/24/2019 5:03:20 AM	ArcenAssetBundleCache.InstantiatedObjects: 748
4/24/2019 5:03:21 AM	Game Version: 0.853
graphicsDeviceType in use: Direct3D11
graphicsDeviceVersion in use: Direct3D 11.0 [level 11.1]
graphicsMultiThreaded: False
graphicsShaderLevel: 50
operatingSystem: Windows 10  (10.0.0) 64bit
graphicsDeviceName: NVIDIA GeForce GTX 1070
graphicsDeviceID: 7041
graphicsDeviceVendor: NVIDIA
graphicsDeviceVendorID: 4318
graphicsDeviceVersion: Direct3D 11.0 [level 11.1]
graphicsMemorySize: 8088
maxTextureSize: 16384
npotSupport: Full
processorType: AMD Ryzen 5 2600 Six-Core Processor 
processorCount: 12
processorFrequency: 3394
systemMemorySize: 16316
supportsImageEffects: True
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: True
4/24/2019 5:03:21 AM	18.6 seconds total load time.

SetDirectoriesToBeUsed (0.4s)
LoadFinalSFXStuff (7.6s)
ExternalIconDictionaryTable (0.4s)
ArcenUIPrefabTable (0.6s)
PlanetDefinitionTable (0.9s)
GameEntityTypeDataTable.Initialize (0.8s)
GameEntityTypeDataTable.InitVisualBits (4.9s)
SurrogateTableTable (0.6s)
4/24/2019 5:03:22 AM
Hello Steam user 'Apthorpe'

  at System.Environment.get_StackTrace () [0x00000] in <f826c2584fc94ec19a48a6576640bdc5>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <d02fa841ce63489da0da18468ec9037f>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <d02fa841ce63489da0da18468ec9037f>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <d02fa841ce63489da0da18468ec9037f>:0 
  at ArcenGameController.Update () [0x00000] in <6fc7a1c8a2e94c1f9128e41a05285a6a>:0 

4/24/2019 5:03:49 AM	Successfully opened host socket
4/24/2019 7:04:32 AM
DumpFleetContentsIntoFactionLoose for category Drone and fleet 148
1 entities moved to loose of type CarrierGuardian
10 entities moved to loose of type Drone Vanguard
9 entities moved to loose of type Drone Raider


  at System.Environment.get_StackTrace () [0x00000] in <f826c2584fc94ec19a48a6576640bdc5>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <d02fa841ce63489da0da18468ec9037f>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <d02fa841ce63489da0da18468ec9037f>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <d02fa841ce63489da0da18468ec9037f>:0 
  at Arcen.AIW2.Core.Fleet.DumpFleetContentsIntoFactionLoose () [0x00000] in <836f94717c514f8db818f351c2ae5dce>:0 
  at Arcen.AIW2.Core.Fleet.PerFrame_CalculateEffectiveMarksAndCaps (Arcen.AIW2.Core.ArcenSimContext Context) [0x00000] in <836f94717c514f8db818f351c2ae5dce>:0 
  at Arcen.AIW2.Core.World_AIW2.DoWorldStepLogic (Arcen.AIW2.Core.ArcenSimContext Context) [0x00000] in <836f94717c514f8db818f351c2ae5dce>:0 
  at Arcen.AIW2.External.SimExecution.Execute () [0x00000] in <a2471a3e468040008e42fcfc51017889>:0 
  at Arcen.AIW2.External.ArcenSimPlanningContext.InnerRun () [0x00000] in <a2471a3e468040008e42fcfc51017889>:0 
  at Arcen.AIW2.External.ArcenExecutionContext.InnerRun () [0x00000] in <a2471a3e468040008e42fcfc51017889>:0 
  at Arcen.AIW2.External.ArcenThread.InternalActualThreadFunction () [0x00000] in <a2471a3e468040008e42fcfc51017889>:0 
  at System.Threading.ThreadHelper.ThreadStart_Context (System.Object state) [0x00000] in <f826c2584fc94ec19a48a6576640bdc5>:0 
  at System.Threading.ExecutionContext.RunInternal (System.Threading.ExecutionContext executionContext, System.Threading.ContextCallback callback, System.Object state, System.Boolean preserveSyncCtx) [0x00000] in <f826c2584fc94ec19a48a6576640bdc5>:0 
  at System.Threading.ExecutionContext.Run (System.Threading.ExecutionContext executionContext, System.Threading.ContextCallback callback, System.Object state, System.Boolean preserveSyncCtx) [0x00000] in <f826c2584fc94ec19a48a6576640bdc5>:0 
  at System.Threading.ExecutionContext.Run (System.Threading.ExecutionContext executionContext, System.Threading.ContextCallback callback, System.Object state) [0x00000] in <f826c2584fc94ec19a48a6576640bdc5>:0 
  at System.Threading.ThreadHelper.ThreadStart () [0x00000] in <f826c2584fc94ec19a48a6576640bdc5>:0 

4/24/2019 7:25:56 AM	PLAYER DISCONNECTED 0.0.0.0=>0
4/25/2019 1:22:14 AM	Current directory used: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/PlayerData/
4/25/2019 1:22:14 AM	No resolution change was required.
4/25/2019 1:22:14 AM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
4/25/2019 1:22:14 AM	Applied Framerate Type: Vsync (vsync: 1 targetFPS:0)
4/25/2019 1:22:27 AM	ArcenAssetBundleCache.InstantiatedObjects: 748
4/25/2019 1:22:28 AM	Game Version: 0.853
graphicsDeviceType in use: Direct3D11
graphicsDeviceVersion in use: Direct3D 11.0 [level 11.1]
graphicsMultiThreaded: False
graphicsShaderLevel: 50
operatingSystem: Windows 10  (10.0.0) 64bit
graphicsDeviceName: NVIDIA GeForce GTX 1070
graphicsDeviceID: 7041
graphicsDeviceVendor: NVIDIA
graphicsDeviceVendorID: 4318
graphicsDeviceVersion: Direct3D 11.0 [level 11.1]
graphicsMemorySize: 8088
maxTextureSize: 16384
npotSupport: Full
processorType: AMD Ryzen 5 2600 Six-Core Processor 
processorCount: 12
processorFrequency: 3394
systemMemorySize: 16316
supportsImageEffects: True
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: True
4/25/2019 1:22:28 AM	14.3 seconds total load time.

SetDirectoriesToBeUsed (0.3s)
LoadFinalSFXStuff (6.8s)
ExternalIconDictionaryTable (0.3s)
ArcenUIPrefabTable (0.3s)
PlanetDefinitionTable (0.6s)
GameEntityTypeDataTable.Initialize (0.4s)
GameEntityTypeDataTable.InitVisualBits (3.0s)
SurrogateTableTable (0.6s)
4/25/2019 1:22:28 AM
Hello Steam user 'Apthorpe'

  at System.Environment.get_StackTrace () [0x00000] in <f826c2584fc94ec19a48a6576640bdc5>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <d02fa841ce63489da0da18468ec9037f>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <d02fa841ce63489da0da18468ec9037f>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <d02fa841ce63489da0da18468ec9037f>:0 
  at ArcenGameController.Update () [0x00000] in <6fc7a1c8a2e94c1f9128e41a05285a6a>:0 

4/25/2019 1:22:56 AM	Successfully opened host socket
4/25/2019 2:00:54 AM
DumpFleetContentsIntoFactionLoose for category Drone and fleet 106
10 entities moved to loose of type Drone Vanguard
9 entities moved to loose of type Drone Raider


  at System.Environment.get_StackTrace () [0x00000] in <f826c2584fc94ec19a48a6576640bdc5>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <d02fa841ce63489da0da18468ec9037f>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <d02fa841ce63489da0da18468ec9037f>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <d02fa841ce63489da0da18468ec9037f>:0 
  at Arcen.AIW2.Core.Fleet.DumpFleetContentsIntoFactionLoose () [0x00000] in <836f94717c514f8db818f351c2ae5dce>:0 
  at Arcen.AIW2.Core.Fleet.PerFrame_CalculateEffectiveMarksAndCaps (Arcen.AIW2.Core.ArcenSimContext Context) [0x00000] in <836f94717c514f8db818f351c2ae5dce>:0 
  at Arcen.AIW2.Core.World_AIW2.DoWorldStepLogic (Arcen.AIW2.Core.ArcenSimContext Context) [0x00000] in <836f94717c514f8db818f351c2ae5dce>:0 
  at Arcen.AIW2.External.SimExecution.Execute () [0x00000] in <a2471a3e468040008e42fcfc51017889>:0 
  at Arcen.AIW2.External.ArcenSimPlanningContext.InnerRun () [0x00000] in <a2471a3e468040008e42fcfc51017889>:0 
  at Arcen.AIW2.External.ArcenExecutionContext.InnerRun () [0x00000] in <a2471a3e468040008e42fcfc51017889>:0 
  at Arcen.AIW2.External.ArcenThread.InternalActualThreadFunction () [0x00000] in <a2471a3e468040008e42fcfc51017889>:0 
  at System.Threading.ThreadHelper.ThreadStart_Context (System.Object state) [0x00000] in <f826c2584fc94ec19a48a6576640bdc5>:0 
  at System.Threading.ExecutionContext.RunInternal (System.Threading.ExecutionContext executionContext, System.Threading.ContextCallback callback, System.Object state, System.Boolean preserveSyncCtx) [0x00000] in <f826c2584fc94ec19a48a6576640bdc5>:0 
  at System.Threading.ExecutionContext.Run (System.Threading.ExecutionContext executionContext, System.Threading.ContextCallback callback, System.Object state, System.Boolean preserveSyncCtx) [0x00000] in <f826c2584fc94ec19a48a6576640bdc5>:0 
  at System.Threading.ExecutionContext.Run (System.Threading.ExecutionContext executionContext, System.Threading.ContextCallback callback, System.Object state) [0x00000] in <f826c2584fc94ec19a48a6576640bdc5>:0 
  at System.Threading.ThreadHelper.ThreadStart () [0x00000] in <f826c2584fc94ec19a48a6576640bdc5>:0 

4/25/2019 5:04:29 AM	PLAYER DISCONNECTED 0.0.0.0=>0
4/25/2019 8:42:48 AM	Current directory used: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/PlayerData/
4/25/2019 8:42:48 AM	No resolution change was required.
4/25/2019 8:42:48 AM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
4/25/2019 8:42:48 AM	Applied Framerate Type: Vsync (vsync: 1 targetFPS:0)
4/25/2019 8:42:59 AM	ArcenAssetBundleCache.InstantiatedObjects: 748
4/25/2019 8:43:00 AM	Game Version: 0.853
graphicsDeviceType in use: Direct3D11
graphicsDeviceVersion in use: Direct3D 11.0 [level 11.1]
graphicsMultiThreaded: False
graphicsShaderLevel: 50
operatingSystem: Windows 10  (10.0.0) 64bit
graphicsDeviceName: NVIDIA GeForce GTX 1070
graphicsDeviceID: 7041
graphicsDeviceVendor: NVIDIA
graphicsDeviceVendorID: 4318
graphicsDeviceVersion: Direct3D 11.0 [level 11.1]
graphicsMemorySize: 8088
maxTextureSize: 16384
npotSupport: Full
processorType: AMD Ryzen 5 2600 Six-Core Processor 
processorCount: 12
processorFrequency: 3394
systemMemorySize: 16316
supportsImageEffects: True
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: True
4/25/2019 8:43:00 AM	11.9 seconds total load time.

LoadFinalSFXStuff (6.8s)
PlanetDefinitionTable (0.3s)
GameEntityTypeDataTable.Initialize (0.3s)
GameEntityTypeDataTable.InitVisualBits (1.8s)
SurrogateTableTable (0.5s)
4/25/2019 8:43:00 AM
Hello Steam user 'Apthorpe'

  at System.Environment.get_StackTrace () [0x00000] in <f826c2584fc94ec19a48a6576640bdc5>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <d02fa841ce63489da0da18468ec9037f>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <d02fa841ce63489da0da18468ec9037f>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <d02fa841ce63489da0da18468ec9037f>:0 
  at ArcenGameController.Update () [0x00000] in <6fc7a1c8a2e94c1f9128e41a05285a6a>:0 

4/25/2019 8:43:19 AM	Successfully opened host socket
4/25/2019 9:01:08 AM	PLAYER DISCONNECTED 0.0.0.0=>0
4/25/2019 9:01:08 AM	Successfully opened host socket
4/25/2019 9:01:52 AM	PLAYER DISCONNECTED 0.0.0.0=>0
4/25/2019 9:08:01 AM	Current directory used: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/PlayerData/
4/25/2019 9:08:01 AM	No resolution change was required.
4/25/2019 9:08:01 AM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
4/25/2019 9:08:01 AM	Applied Framerate Type: Vsync (vsync: 1 targetFPS:0)
4/25/2019 9:08:11 AM	ArcenAssetBundleCache.InstantiatedObjects: 748
4/25/2019 9:08:12 AM	Game Version: 0.853
graphicsDeviceType in use: Direct3D11
graphicsDeviceVersion in use: Direct3D 11.0 [level 11.1]
graphicsMultiThreaded: False
graphicsShaderLevel: 50
operatingSystem: Windows 10  (10.0.0) 64bit
graphicsDeviceName: NVIDIA GeForce GTX 1070
graphicsDeviceID: 7041
graphicsDeviceVendor: NVIDIA
graphicsDeviceVendorID: 4318
graphicsDeviceVersion: Direct3D 11.0 [level 11.1]
graphicsMemorySize: 8088
maxTextureSize: 16384
npotSupport: Full
processorType: AMD Ryzen 5 2600 Six-Core Processor 
processorCount: 12
processorFrequency: 3394
systemMemorySize: 16316
supportsImageEffects: True
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: True
4/25/2019 9:08:12 AM	11.7 seconds total load time.

LoadFinalSFXStuff (6.8s)
PlanetDefinitionTable (0.3s)
GameEntityTypeDataTable.Initialize (0.3s)
GameEntityTypeDataTable.InitVisualBits (1.8s)
SurrogateTableTable (0.5s)
4/25/2019 9:08:12 AM
Hello Steam user 'Apthorpe'

  at System.Environment.get_StackTrace () [0x00000] in <f826c2584fc94ec19a48a6576640bdc5>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <d02fa841ce63489da0da18468ec9037f>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <d02fa841ce63489da0da18468ec9037f>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <d02fa841ce63489da0da18468ec9037f>:0 
  at ArcenGameController.Update () [0x00000] in <6fc7a1c8a2e94c1f9128e41a05285a6a>:0 

4/25/2019 9:08:19 AM	Successfully opened host socket
4/25/2019 9:08:45 AM	PLAYER DISCONNECTED 0.0.0.0=>0
4/25/2019 9:08:45 AM	Successfully opened host socket
4/25/2019 10:18:50 AM
Error occurred in sim planning context specialFactionContext_15_AISpecialForces
NullReferenceException
Object reference not set to an instance of an object
===STACK FRAMES (with file info)===
FILE	METHOD	IL_OFFSET	NATIVE_OFFSET	LINE_NUMBER	COLUMN_NUMBER
	<>m__2	635	1407	0	0
	DoForEntities	59	165	0	0
	DoLongRangePlanning	723	1890	0	0
	DoLongRangePlanning_OnBackgroundNonSimThread_Subclass	8	68	0	0
	DoLongRangePlanning_OnBackgroundNonSimThread	116	364	0	0
	Execute	33	120	0	0
	InnerRun	63	185	0	0
===RAW STACK TRACE===
  at Arcen.AIW2.External.IndependentAIFleetSubType+<DoLongRangePlanning>c__AnonStorey6.<>m__2 (Arcen.AIW2.Core.GameEntity_Squad entity) [0x0027b] in <a2471a3e468040008e42fcfc51017889>:0 
  at Arcen.AIW2.Core.EntityCollection.DoForEntities (Arcen.AIW2.Core.EntityRollupType Rollup, Arcen.AIW2.Core.GameEntity_Squad+ProcessorDelegate Processor) [0x0003b] in <836f94717c514f8db818f351c2ae5dce>:0 
  at Arcen.AIW2.External.IndependentAIFleetSubType.DoLongRangePlanning (Arcen.AIW2.Core.Faction faction, Arcen.AIW2.External.ArcenLongTermIntermittentPlanningContext Context) [0x002d3] in <a2471a3e468040008e42fcfc51017889>:0 
  at Arcen.AIW2.External.SpecialFaction_AISpecialForces.DoLongRangePlanning_OnBackgroundNonSimThread_Subclass (Arcen.AIW2.Core.Faction faction, Arcen.AIW2.External.ArcenLongTermIntermittentPlanningContext Context) [0x00008] in <a2471a3e468040008e42fcfc51017889>:0 
  at Arcen.AIW2.External.BaseSpecialFaction.DoLongRangePlanning_OnBackgroundNonSimThread (Arcen.AIW2.Core.Faction faction, Arcen.AIW2.Core.ILongRangePlanningContext Context) [0x00074] in <a2471a3e468040008e42fcfc51017889>:0 
  at Arcen.AIW2.External.SpecialFactionPlanning.Execute () [0x00021] in <a2471a3e468040008e42fcfc51017889>:0 
  at Arcen.AIW2.External.ArcenSimPlanningContext.InnerRun () [0x0003f] in <a2471a3e468040008e42fcfc51017889>:0 

  at System.Environment.get_StackTrace () [0x00000] in <f826c2584fc94ec19a48a6576640bdc5>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <d02fa841ce63489da0da18468ec9037f>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <d02fa841ce63489da0da18468ec9037f>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <d02fa841ce63489da0da18468ec9037f>:0 
  at Arcen.Universal.ArcenDebugging.LogException (System.Exception e, System.String message, Arcen.Universal.Verbosity verbosity) [0x00000] in <d02fa841ce63489da0da18468ec9037f>:0 
  at Arcen.AIW2.External.ArcenSimPlanningContext.InnerRun () [0x00000] in <a2471a3e468040008e42fcfc51017889>:0 
  at Arcen.AIW2.External.ArcenThread.InternalActualThreadFunction () [0x00000] in <a2471a3e468040008e42fcfc51017889>:0 
  at System.Threading.ThreadHelper.ThreadStart_Context (System.Object state) [0x00000] in <f826c2584fc94ec19a48a6576640bdc5>:0 
  at System.Threading.ExecutionContext.RunInternal (System.Threading.ExecutionContext executionContext, System.Threading.ContextCallback callback, System.Object state, System.Boolean preserveSyncCtx) [0x00000] in <f826c2584fc94ec19a48a6576640bdc5>:0 
  at System.Threading.ExecutionContext.Run (System.Threading.ExecutionContext executionContext, System.Threading.ContextCallback callback, System.Object state, System.Boolean preserveSyncCtx) [0x00000] in <f826c2584fc94ec19a48a6576640bdc5>:0 
  at System.Threading.ExecutionContext.Run (System.Threading.ExecutionContext executionContext, System.Threading.ContextCallback callback, System.Object state) [0x00000] in <f826c2584fc94ec19a48a6576640bdc5>:0 
  at System.Threading.ThreadHelper.ThreadStart () [0x00000] in <f826c2584fc94ec19a48a6576640bdc5>:0 

4/25/2019 10:18:55 AM	LongTermIntermittentError: System.Exception: Error: tried to start thread 'specialFactionContext_15_AISpecialForces' but it appears to still be running
  at Arcen.AIW2.External.ArcenThread.Start (System.Boolean FailSilentlyIfNotFinishedYet) [0x0003b] in <a2471a3e468040008e42fcfc51017889>:0 
  at Arcen.AIW2.External.ArcenThreadManager.StartThread (System.String ThreadName, System.Int32 SecondsToLive, System.Boolean DieOnWorldClear, System.Threading.ThreadStart MethodToRun, System.Action MethodToCallIfThreadAborted, System.Boolean FailSilentlyIfNotFinishedYet) [0x0000f] in <a2471a3e468040008e42fcfc51017889>:0 
  at Arcen.AIW2.External.ArcenSimPlanningContext.RunOnBackgroundThread (System.Boolean FailSilentlyIfNotFinishedYet) [0x0003a] in <a2471a3e468040008e42fcfc51017889>:0 
  at Arcen.AIW2.External.ArcenLongTermIntermittentPlanningContext.Helper_CheckForRunningFactionThread (System.Boolean& mayLaunchAThread, System.Int32 factionIndex) [0x000e8] in <a2471a3e468040008e42fcfc51017889>:0 
  at Arcen.AIW2.External.ArcenLongTermIntermittentPlanningContext.DoLongTermPlanning () [0x0007d] in <a2471a3e468040008e42fcfc51017889>:0 
4/25/2019 10:18:57 AM	LongTermIntermittentError: System.Exception: Error: tried to start thread 'specialFactionContext_15_AISpecialForces' but it appears to still be running
  at Arcen.AIW2.External.ArcenThread.Start (System.Boolean FailSilentlyIfNotFinishedYet) [0x0003b] in <a2471a3e468040008e42fcfc51017889>:0 
  at Arcen.AIW2.External.ArcenThreadManager.StartThread (System.String ThreadName, System.Int32 SecondsToLive, System.Boolean DieOnWorldClear, System.Threading.ThreadStart MethodToRun, System.Action MethodToCallIfThreadAborted, System.Boolean FailSilentlyIfNotFinishedYet) [0x0000f] in <a2471a3e468040008e42fcfc51017889>:0 
  at Arcen.AIW2.External.ArcenSimPlanningContext.RunOnBackgroundThread (System.Boolean FailSilentlyIfNotFinishedYet) [0x0003a] in <a2471a3e468040008e42fcfc51017889>:0 
  at Arcen.AIW2.External.ArcenLongTermIntermittentPlanningContext.Helper_CheckForRunningFactionThread (System.Boolean& mayLaunchAThread, System.Int32 factionIndex) [0x000e8] in <a2471a3e468040008e42fcfc51017889>:0 
  at Arcen.AIW2.External.ArcenLongTermIntermittentPlanningContext.DoLongTermPlanning () [0x0007d] in <a2471a3e468040008e42fcfc51017889>:0 
4/25/2019 10:18:59 AM	LongTermIntermittentError: System.Exception: Error: tried to start thread 'specialFactionContext_15_AISpecialForces' but it appears to still be running
  at Arcen.AIW2.External.ArcenThread.Start (System.Boolean FailSilentlyIfNotFinishedYet) [0x0003b] in <a2471a3e468040008e42fcfc51017889>:0 
  at Arcen.AIW2.External.ArcenThreadManager.StartThread (System.String ThreadName, System.Int32 SecondsToLive, System.Boolean DieOnWorldClear, System.Threading.ThreadStart MethodToRun, System.Action MethodToCallIfThreadAborted, System.Boolean FailSilentlyIfNotFinishedYet) [0x0000f] in <a2471a3e468040008e42fcfc51017889>:0 
  at Arcen.AIW2.External.ArcenSimPlanningContext.RunOnBackgroundThread (System.Boolean FailSilentlyIfNotFinishedYet) [0x0003a] in <a2471a3e468040008e42fcfc51017889>:0 
  at Arcen.AIW2.External.ArcenLongTermIntermittentPlanningContext.Helper_CheckForRunningFactionThread (System.Boolean& mayLaunchAThread, System.Int32 factionIndex) [0x000e8] in <a2471a3e468040008e42fcfc51017889>:0 
  at Arcen.AIW2.External.ArcenLongTermIntermittentPlanningContext.DoLongTermPlanning () [0x0007d] in <a2471a3e468040008e42fcfc51017889>:0 
4/25/2019 10:19:00 AM	LongTermIntermittentError: System.Exception: Error: tried to start thread 'specialFactionContext_15_AISpecialForces' but it appears to still be running
  at Arcen.AIW2.External.ArcenThread.Start (System.Boolean FailSilentlyIfNotFinishedYet) [0x0003b] in <a2471a3e468040008e42fcfc51017889>:0 
  at Arcen.AIW2.External.ArcenThreadManager.StartThread (System.String ThreadName, System.Int32 SecondsToLive, System.Boolean DieOnWorldClear, System.Threading.ThreadStart MethodToRun, System.Action MethodToCallIfThreadAborted, System.Boolean FailSilentlyIfNotFinishedYet) [0x0000f] in <a2471a3e468040008e42fcfc51017889>:0 
  at Arcen.AIW2.External.ArcenSimPlanningContext.RunOnBackgroundThread (System.Boolean FailSilentlyIfNotFinishedYet) [0x0003a] in <a2471a3e468040008e42fcfc51017889>:0 
  at Arcen.AIW2.External.ArcenLongTermIntermittentPlanningContext.Helper_CheckForRunningFactionThread (System.Boolean& mayLaunchAThread, System.Int32 factionIndex) [0x000e8] in <a2471a3e468040008e42fcfc51017889>:0 
  at Arcen.AIW2.External.ArcenLongTermIntermittentPlanningContext.DoLongTermPlanning () [0x0007d] in <a2471a3e468040008e42fcfc51017889>:0 
4/25/2019 10:19:00 AM	LongTermIntermittentError: System.Exception: Error: tried to start thread 'specialFactionContext_15_AISpecialForces' but it appears to still be running
  at Arcen.AIW2.External.ArcenThread.Start (System.Boolean FailSilentlyIfNotFinishedYet) [0x0003b] in <a2471a3e468040008e42fcfc51017889>:0 
  at Arcen.AIW2.External.ArcenThreadManager.StartThread (System.String ThreadName, System.Int32 SecondsToLive, System.Boolean DieOnWorldClear, System.Threading.ThreadStart MethodToRun, System.Action MethodToCallIfThreadAborted, System.Boolean FailSilentlyIfNotFinishedYet) [0x0000f] in <a2471a3e468040008e42fcfc51017889>:0 
  at Arcen.AIW2.External.ArcenSimPlanningContext.RunOnBackgroundThread (System.Boolean FailSilentlyIfNotFinishedYet) [0x0003a] in <a2471a3e468040008e42fcfc51017889>:0 
  at Arcen.AIW2.External.ArcenLongTermIntermittentPlanningContext.Helper_CheckForRunningFactionThread (System.Boolean& mayLaunchAThread, System.Int32 factionIndex) [0x000e8] in <a2471a3e468040008e42fcfc51017889>:0 
  at Arcen.AIW2.External.ArcenLongTermIntermittentPlanningContext.DoLongTermPlanning () [0x0007d] in <a2471a3e468040008e42fcfc51017889>:0 
4/25/2019 10:19:01 AM	LongTermIntermittentError: System.Exception: Error: tried to start thread 'specialFactionContext_15_AISpecialForces' but it appears to still be running
  at Arcen.AIW2.External.ArcenThread.Start (System.Boolean FailSilentlyIfNotFinishedYet) [0x0003b] in <a2471a3e468040008e42fcfc51017889>:0 
  at Arcen.AIW2.External.ArcenThreadManager.StartThread (System.String ThreadName, System.Int32 SecondsToLive, System.Boolean DieOnWorldClear, System.Threading.ThreadStart MethodToRun, System.Action MethodToCallIfThreadAborted, System.Boolean FailSilentlyIfNotFinishedYet) [0x0000f] in <a2471a3e468040008e42fcfc51017889>:0 
  at Arcen.AIW2.External.ArcenSimPlanningContext.RunOnBackgroundThread (System.Boolean FailSilentlyIfNotFinishedYet) [0x0003a] in <a2471a3e468040008e42fcfc51017889>:0 
  at Arcen.AIW2.External.ArcenLongTermIntermittentPlanningContext.Helper_CheckForRunningFactionThread (System.Boolean& mayLaunchAThread, System.Int32 factionIndex) [0x000e8] in <a2471a3e468040008e42fcfc51017889>:0 
  at Arcen.AIW2.External.ArcenLongTermIntermittentPlanningContext.DoLongTermPlanning () [0x0007d] in <a2471a3e468040008e42fcfc51017889>:0 
4/25/2019 10:19:01 AM	LongTermIntermittentError: System.Exception: Error: tried to start thread 'specialFactionContext_15_AISpecialForces' but it appears to still be running
  at Arcen.AIW2.External.ArcenThread.Start (System.Boolean FailSilentlyIfNotFinishedYet) [0x0003b] in <a2471a3e468040008e42fcfc51017889>:0 
  at Arcen.AIW2.External.ArcenThreadManager.StartThread (System.String ThreadName, System.Int32 SecondsToLive, System.Boolean DieOnWorldClear, System.Threading.ThreadStart MethodToRun, System.Action MethodToCallIfThreadAborted, System.Boolean FailSilentlyIfNotFinishedYet) [0x0000f] in <a2471a3e468040008e42fcfc51017889>:0 
  at Arcen.AIW2.External.ArcenSimPlanningContext.RunOnBackgroundThread (System.Boolean FailSilentlyIfNotFinishedYet) [0x0003a] in <a2471a3e468040008e42fcfc51017889>:0 
  at Arcen.AIW2.External.ArcenLongTermIntermittentPlanningContext.Helper_CheckForRunningFactionThread (System.Boolean& mayLaunchAThread, System.Int32 factionIndex) [0x000e8] in <a2471a3e468040008e42fcfc51017889>:0 
  at Arcen.AIW2.External.ArcenLongTermIntermittentPlanningContext.DoLongTermPlanning () [0x0007d] in <a2471a3e468040008e42fcfc51017889>:0 
4/25/2019 10:19:01 AM	LongTermIntermittentError: System.Exception: Error: tried to start thread 'specialFactionContext_15_AISpecialForces' but it appears to still be running
  at Arcen.AIW2.External.ArcenThread.Start (System.Boolean FailSilentlyIfNotFinishedYet) [0x0003b] in <a2471a3e468040008e42fcfc51017889>:0 
  at Arcen.AIW2.External.ArcenThreadManager.StartThread (System.String ThreadName, System.Int32 SecondsToLive, System.Boolean DieOnWorldClear, System.Threading.ThreadStart MethodToRun, System.Action MethodToCallIfThreadAborted, System.Boolean FailSilentlyIfNotFinishedYet) [0x0000f] in <a2471a3e468040008e42fcfc51017889>:0 
  at Arcen.AIW2.External.ArcenSimPlanningContext.RunOnBackgroundThread (System.Boolean FailSilentlyIfNotFinishedYet) [0x0003a] in <a2471a3e468040008e42fcfc51017889>:0 
  at Arcen.AIW2.External.ArcenLongTermIntermittentPlanningContext.Helper_CheckForRunningFactionThread (System.Boolean& mayLaunchAThread, System.Int32 factionIndex) [0x000e8] in <a2471a3e468040008e42fcfc51017889>:0 
  at Arcen.AIW2.External.ArcenLongTermIntermittentPlanningContext.DoLongTermPlanning () [0x0007d] in <a2471a3e468040008e42fcfc51017889>:0 
4/25/2019 10:19:02 AM	LongTermIntermittentError: System.Exception: Error: tried to start thread 'specialFactionContext_15_AISpecialForces' but it appears to still be running
  at Arcen.AIW2.External.ArcenThread.Start (System.Boolean FailSilentlyIfNotFinishedYet) [0x0003b] in <a2471a3e468040008e42fcfc51017889>:0 
  at Arcen.AIW2.External.ArcenThreadManager.StartThread (System.String ThreadName, System.Int32 SecondsToLive, System.Boolean DieOnWorldClear, System.Threading.ThreadStart MethodToRun, System.Action MethodToCallIfThreadAborted, System.Boolean FailSilentlyIfNotFinishedYet) [0x0000f] in <a2471a3e468040008e42fcfc51017889>:0 
  at Arcen.AIW2.External.ArcenSimPlanningContext.RunOnBackgroundThread (System.Boolean FailSilentlyIfNotFinishedYet) [0x0003a] in <a2471a3e468040008e42fcfc51017889>:0 
  at Arcen.AIW2.External.ArcenLongTermIntermittentPlanningContext.Helper_CheckForRunningFactionThread (System.Boolean& mayLaunchAThread, System.Int32 factionIndex) [0x000e8] in <a2471a3e468040008e42fcfc51017889>:0 
  at Arcen.AIW2.External.ArcenLongTermIntermittentPlanningContext.DoLongTermPlanning () [0x0007d] in <a2471a3e468040008e42fcfc51017889>:0 
4/25/2019 10:19:03 AM	LongTermIntermittentError: System.Exception: Error: tried to start thread 'specialFactionContext_15_AISpecialForces' but it appears to still be running
  at Arcen.AIW2.External.ArcenThread.Start (System.Boolean FailSilentlyIfNotFinishedYet) [0x0003b] in <a2471a3e468040008e42fcfc51017889>:0 
  at Arcen.AIW2.External.ArcenThreadManager.StartThread (System.String ThreadName, System.Int32 SecondsToLive, System.Boolean DieOnWorldClear, System.Threading.ThreadStart MethodToRun, System.Action MethodToCallIfThreadAborted, System.Boolean FailSilentlyIfNotFinishedYet) [0x0000f] in <a2471a3e468040008e42fcfc51017889>:0 
  at Arcen.AIW2.External.ArcenSimPlanningContext.RunOnBackgroundThread (System.Boolean FailSilentlyIfNotFinishedYet) [0x0003a] in <a2471a3e468040008e42fcfc51017889>:0 
  at Arcen.AIW2.External.ArcenLongTermIntermittentPlanningContext.Helper_CheckForRunningFactionThread (System.Boolean& mayLaunchAThread, System.Int32 factionIndex) [0x000e8] in <a2471a3e468040008e42fcfc51017889>:0 
  at Arcen.AIW2.External.ArcenLongTermIntermittentPlanningContext.DoLongTermPlanning () [0x0007d] in <a2471a3e468040008e42fcfc51017889>:0 
4/25/2019 10:19:05 AM	LongTermIntermittentError: System.Exception: Error: tried to start thread 'specialFactionContext_15_AISpecialForces' but it appears to still be running
  at Arcen.AIW2.External.ArcenThread.Start (System.Boolean FailSilentlyIfNotFinishedYet) [0x0003b] in <a2471a3e468040008e42fcfc51017889>:0 
  at Arcen.AIW2.External.ArcenThreadManager.StartThread (System.String ThreadName, System.Int32 SecondsToLive, System.Boolean DieOnWorldClear, System.Threading.ThreadStart MethodToRun, System.Action MethodToCallIfThreadAborted, System.Boolean FailSilentlyIfNotFinishedYet) [0x0000f] in <a2471a3e468040008e42fcfc51017889>:0 
  at Arcen.AIW2.External.ArcenSimPlanningContext.RunOnBackgroundThread (System.Boolean FailSilentlyIfNotFinishedYet) [0x0003a] in <a2471a3e468040008e42fcfc51017889>:0 
  at Arcen.AIW2.External.ArcenLongTermIntermittentPlanningContext.Helper_CheckForRunningFactionThread (System.Boolean& mayLaunchAThread, System.Int32 factionIndex) [0x000e8] in <a2471a3e468040008e42fcfc51017889>:0 
  at Arcen.AIW2.External.ArcenLongTermIntermittentPlanningContext.DoLongTermPlanning () [0x0007d] in <a2471a3e468040008e42fcfc51017889>:0 
4/25/2019 10:19:07 AM	LongTermIntermittentError: System.Exception: Error: tried to start thread 'specialFactionContext_15_AISpecialForces' but it appears to still be running
  at Arcen.AIW2.External.ArcenThread.Start (System.Boolean FailSilentlyIfNotFinishedYet) [0x0003b] in <a2471a3e468040008e42fcfc51017889>:0 
  at Arcen.AIW2.External.ArcenThreadManager.StartThread (System.String ThreadName, System.Int32 SecondsToLive, System.Boolean DieOnWorldClear, System.Threading.ThreadStart MethodToRun, System.Action MethodToCallIfThreadAborted, System.Boolean FailSilentlyIfNotFinishedYet) [0x0000f] in <a2471a3e468040008e42fcfc51017889>:0 
  at Arcen.AIW2.External.ArcenSimPlanningContext.RunOnBackgroundThread (System.Boolean FailSilentlyIfNotFinishedYet) [0x0003a] in <a2471a3e468040008e42fcfc51017889>:0 
  at Arcen.AIW2.External.ArcenLongTermIntermittentPlanningContext.Helper_CheckForRunningFactionThread (System.Boolean& mayLaunchAThread, System.Int32 factionIndex) [0x000e8] in <a2471a3e468040008e42fcfc51017889>:0 
  at Arcen.AIW2.External.ArcenLongTermIntermittentPlanningContext.DoLongTermPlanning () [0x0007d] in <a2471a3e468040008e42fcfc51017889>:0 
4/25/2019 10:19:09 AM	LongTermIntermittentError: System.Exception: Error: tried to start thread 'specialFactionContext_15_AISpecialForces' but it appears to still be running
  at Arcen.AIW2.External.ArcenThread.Start (System.Boolean FailSilentlyIfNotFinishedYet) [0x0003b] in <a2471a3e468040008e42fcfc51017889>:0 
  at Arcen.AIW2.External.ArcenThreadManager.StartThread (System.String ThreadName, System.Int32 SecondsToLive, System.Boolean DieOnWorldClear, System.Threading.ThreadStart MethodToRun, System.Action MethodToCallIfThreadAborted, System.Boolean FailSilentlyIfNotFinishedYet) [0x0000f] in <a2471a3e468040008e42fcfc51017889>:0 
  at Arcen.AIW2.External.ArcenSimPlanningContext.RunOnBackgroundThread (System.Boolean FailSilentlyIfNotFinishedYet) [0x0003a] in <a2471a3e468040008e42fcfc51017889>:0 
  at Arcen.AIW2.External.ArcenLongTermIntermittentPlanningContext.Helper_CheckForRunningFactionThread (System.Boolean& mayLaunchAThread, System.Int32 factionIndex) [0x000e8] in <a2471a3e468040008e42fcfc51017889>:0 
  at Arcen.AIW2.External.ArcenLongTermIntermittentPlanningContext.DoLongTermPlanning () [0x0007d] in <a2471a3e468040008e42fcfc51017889>:0 
4/25/2019 10:19:11 AM	LongTermIntermittentError: System.Exception: Error: tried to start thread 'specialFactionContext_15_AISpecialForces' but it appears to still be running
  at Arcen.AIW2.External.ArcenThread.Start (System.Boolean FailSilentlyIfNotFinishedYet) [0x0003b] in <a2471a3e468040008e42fcfc51017889>:0 
  at Arcen.AIW2.External.ArcenThreadManager.StartThread (System.String ThreadName, System.Int32 SecondsToLive, System.Boolean DieOnWorldClear, System.Threading.ThreadStart MethodToRun, System.Action MethodToCallIfThreadAborted, System.Boolean FailSilentlyIfNotFinishedYet) [0x0000f] in <a2471a3e468040008e42fcfc51017889>:0 
  at Arcen.AIW2.External.ArcenSimPlanningContext.RunOnBackgroundThread (System.Boolean FailSilentlyIfNotFinishedYet) [0x0003a] in <a2471a3e468040008e42fcfc51017889>:0 
  at Arcen.AIW2.External.ArcenLongTermIntermittentPlanningContext.Helper_CheckForRunningFactionThread (System.Boolean& mayLaunchAThread, System.Int32 factionIndex) [0x000e8] in <a2471a3e468040008e42fcfc51017889>:0 
  at Arcen.AIW2.External.ArcenLongTermIntermittentPlanningContext.DoLongTermPlanning () [0x0007d] in <a2471a3e468040008e42fcfc51017889>:0 
4/25/2019 10:23:33 AM	PLAYER DISCONNECTED 0.0.0.0=>0
4/25/2019 10:23:56 AM	Current directory used: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/PlayerData/
4/25/2019 10:23:56 AM	No resolution change was required.
4/25/2019 10:23:56 AM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
4/25/2019 10:23:56 AM	Applied Framerate Type: Vsync (vsync: 1 targetFPS:0)
4/25/2019 10:24:08 AM	ArcenAssetBundleCache.InstantiatedObjects: 748
4/25/2019 10:24:08 AM	Game Version: 0.853
graphicsDeviceType in use: Direct3D11
graphicsDeviceVersion in use: Direct3D 11.0 [level 11.1]
graphicsMultiThreaded: False
graphicsShaderLevel: 50
operatingSystem: Windows 10  (10.0.0) 64bit
graphicsDeviceName: NVIDIA GeForce GTX 1070
graphicsDeviceID: 7041
graphicsDeviceVendor: NVIDIA
graphicsDeviceVendorID: 4318
graphicsDeviceVersion: Direct3D 11.0 [level 11.1]
graphicsMemorySize: 8088
maxTextureSize: 16384
npotSupport: Full
processorType: AMD Ryzen 5 2600 Six-Core Processor 
processorCount: 12
processorFrequency: 3394
systemMemorySize: 16316
supportsImageEffects: True
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: True
4/25/2019 10:24:08 AM	12.2 seconds total load time.

LoadFinalSFXStuff (6.6s)
PlanetDefinitionTable (0.3s)
GameEntityTypeDataTable.Initialize (0.4s)
GameEntityTypeDataTable.InitVisualBits (1.8s)
SurrogateTableTable (0.6s)
4/25/2019 10:24:08 AM
Hello Steam user 'Apthorpe'

  at System.Environment.get_StackTrace () [0x00000] in <f826c2584fc94ec19a48a6576640bdc5>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <d02fa841ce63489da0da18468ec9037f>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <d02fa841ce63489da0da18468ec9037f>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <d02fa841ce63489da0da18468ec9037f>:0 
  at ArcenGameController.Update () [0x00000] in <6fc7a1c8a2e94c1f9128e41a05285a6a>:0 

4/25/2019 10:24:18 AM	Successfully opened host socket
4/25/2019 10:26:46 AM
Error occurred in sim planning context specialFactionContext_3_AISpecialForces
NullReferenceException
Object reference not set to an instance of an object
===STACK FRAMES (with file info)===
FILE	METHOD	IL_OFFSET	NATIVE_OFFSET	LINE_NUMBER	COLUMN_NUMBER
	<>m__2	635	1407	0	0
	DoForEntities	59	165	0	0
	DoLongRangePlanning	723	1890	0	0
	DoLongRangePlanning_OnBackgroundNonSimThread_Subclass	8	68	0	0
	DoLongRangePlanning_OnBackgroundNonSimThread	116	364	0	0
	Execute	33	120	0	0
	InnerRun	63	185	0	0
===RAW STACK TRACE===
  at Arcen.AIW2.External.IndependentAIFleetSubType+<DoLongRangePlanning>c__AnonStorey6.<>m__2 (Arcen.AIW2.Core.GameEntity_Squad entity) [0x0027b] in <a2471a3e468040008e42fcfc51017889>:0 
  at Arcen.AIW2.Core.EntityCollection.DoForEntities (Arcen.AIW2.Core.EntityRollupType Rollup, Arcen.AIW2.Core.GameEntity_Squad+ProcessorDelegate Processor) [0x0003b] in <836f94717c514f8db818f351c2ae5dce>:0 
  at Arcen.AIW2.External.IndependentAIFleetSubType.DoLongRangePlanning (Arcen.AIW2.Core.Faction faction, Arcen.AIW2.External.ArcenLongTermIntermittentPlanningContext Context) [0x002d3] in <a2471a3e468040008e42fcfc51017889>:0 
  at Arcen.AIW2.External.SpecialFaction_AISpecialForces.DoLongRangePlanning_OnBackgroundNonSimThread_Subclass (Arcen.AIW2.Core.Faction faction, Arcen.AIW2.External.ArcenLongTermIntermittentPlanningContext Context) [0x00008] in <a2471a3e468040008e42fcfc51017889>:0 
  at Arcen.AIW2.External.BaseSpecialFaction.DoLongRangePlanning_OnBackgroundNonSimThread (Arcen.AIW2.Core.Faction faction, Arcen.AIW2.Core.ILongRangePlanningContext Context) [0x00074] in <a2471a3e468040008e42fcfc51017889>:0 
  at Arcen.AIW2.External.SpecialFactionPlanning.Execute () [0x00021] in <a2471a3e468040008e42fcfc51017889>:0 
  at Arcen.AIW2.External.ArcenSimPlanningContext.InnerRun () [0x0003f] in <a2471a3e468040008e42fcfc51017889>:0 

  at System.Environment.get_StackTrace () [0x00000] in <f826c2584fc94ec19a48a6576640bdc5>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <d02fa841ce63489da0da18468ec9037f>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <d02fa841ce63489da0da18468ec9037f>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <d02fa841ce63489da0da18468ec9037f>:0 
  at Arcen.Universal.ArcenDebugging.LogException (System.Exception e, System.String message, Arcen.Universal.Verbosity verbosity) [0x00000] in <d02fa841ce63489da0da18468ec9037f>:0 
  at Arcen.AIW2.External.ArcenSimPlanningContext.InnerRun () [0x00000] in <a2471a3e468040008e42fcfc51017889>:0 
  at Arcen.AIW2.External.ArcenThread.InternalActualThreadFunction () [0x00000] in <a2471a3e468040008e42fcfc51017889>:0 
  at System.Threading.ThreadHelper.ThreadStart_Context (System.Object state) [0x00000] in <f826c2584fc94ec19a48a6576640bdc5>:0 
  at System.Threading.ExecutionContext.RunInternal (System.Threading.ExecutionContext executionContext, System.Threading.ContextCallback callback, System.Object state, System.Boolean preserveSyncCtx) [0x00000] in <f826c2584fc94ec19a48a6576640bdc5>:0 
  at System.Threading.ExecutionContext.Run (System.Threading.ExecutionContext executionContext, System.Threading.ContextCallback callback, System.Object state, System.Boolean preserveSyncCtx) [0x00000] in <f826c2584fc94ec19a48a6576640bdc5>:0 
  at System.Threading.ExecutionContext.Run (System.Threading.ExecutionContext executionContext, System.Threading.ContextCallback callback, System.Object state) [0x00000] in <f826c2584fc94ec19a48a6576640bdc5>:0 
  at System.Threading.ThreadHelper.ThreadStart () [0x00000] in <f826c2584fc94ec19a48a6576640bdc5>:0 

4/25/2019 10:26:52 AM	LongTermIntermittentError: System.Exception: Error: tried to start thread 'specialFactionContext_3_AISpecialForces' but it appears to still be running
  at Arcen.AIW2.External.ArcenThread.Start (System.Boolean FailSilentlyIfNotFinishedYet) [0x0003b] in <a2471a3e468040008e42fcfc51017889>:0 
  at Arcen.AIW2.External.ArcenThreadManager.StartThread (System.String ThreadName, System.Int32 SecondsToLive, System.Boolean DieOnWorldClear, System.Threading.ThreadStart MethodToRun, System.Action MethodToCallIfThreadAborted, System.Boolean FailSilentlyIfNotFinishedYet) [0x0000f] in <a2471a3e468040008e42fcfc51017889>:0 
  at Arcen.AIW2.External.ArcenSimPlanningContext.RunOnBackgroundThread (System.Boolean FailSilentlyIfNotFinishedYet) [0x0003a] in <a2471a3e468040008e42fcfc51017889>:0 
  at Arcen.AIW2.External.ArcenLongTermIntermittentPlanningContext.Helper_CheckForRunningFactionThread (System.Boolean& mayLaunchAThread, System.Int32 factionIndex) [0x000e8] in <a2471a3e468040008e42fcfc51017889>:0 
  at Arcen.AIW2.External.ArcenLongTermIntermittentPlanningContext.DoLongTermPlanning () [0x0007d] in <a2471a3e468040008e42fcfc51017889>:0 
4/25/2019 10:26:53 AM	LongTermIntermittentError: System.Exception: Error: tried to start thread 'specialFactionContext_3_AISpecialForces' but it appears to still be running
  at Arcen.AIW2.External.ArcenThread.Start (System.Boolean FailSilentlyIfNotFinishedYet) [0x0003b] in <a2471a3e468040008e42fcfc51017889>:0 
  at Arcen.AIW2.External.ArcenThreadManager.StartThread (System.String ThreadName, System.Int32 SecondsToLive, System.Boolean DieOnWorldClear, System.Threading.ThreadStart MethodToRun, System.Action MethodToCallIfThreadAborted, System.Boolean FailSilentlyIfNotFinishedYet) [0x0000f] in <a2471a3e468040008e42fcfc51017889>:0 
  at Arcen.AIW2.External.ArcenSimPlanningContext.RunOnBackgroundThread (System.Boolean FailSilentlyIfNotFinishedYet) [0x0003a] in <a2471a3e468040008e42fcfc51017889>:0 
  at Arcen.AIW2.External.ArcenLongTermIntermittentPlanningContext.Helper_CheckForRunningFactionThread (System.Boolean& mayLaunchAThread, System.Int32 factionIndex) [0x000e8] in <a2471a3e468040008e42fcfc51017889>:0 
  at Arcen.AIW2.External.ArcenLongTermIntermittentPlanningContext.DoLongTermPlanning () [0x0007d] in <a2471a3e468040008e42fcfc51017889>:0 
4/25/2019 10:26:53 AM	LongTermIntermittentError: System.Exception: Error: tried to start thread 'specialFactionContext_3_AISpecialForces' but it appears to still be running
  at Arcen.AIW2.External.ArcenThread.Start (System.Boolean FailSilentlyIfNotFinishedYet) [0x0003b] in <a2471a3e468040008e42fcfc51017889>:0 
  at Arcen.AIW2.External.ArcenThreadManager.StartThread (System.String ThreadName, System.Int32 SecondsToLive, System.Boolean DieOnWorldClear, System.Threading.ThreadStart MethodToRun, System.Action MethodToCallIfThreadAborted, System.Boolean FailSilentlyIfNotFinishedYet) [0x0000f] in <a2471a3e468040008e42fcfc51017889>:0 
  at Arcen.AIW2.External.ArcenSimPlanningContext.RunOnBackgroundThread (System.Boolean FailSilentlyIfNotFinishedYet) [0x0003a] in <a2471a3e468040008e42fcfc51017889>:0 
  at Arcen.AIW2.External.ArcenLongTermIntermittentPlanningContext.Helper_CheckForRunningFactionThread (System.Boolean& mayLaunchAThread, System.Int32 factionIndex) [0x000e8] in <a2471a3e468040008e42fcfc51017889>:0 
  at Arcen.AIW2.External.ArcenLongTermIntermittentPlanningContext.DoLongTermPlanning () [0x0007d] in <a2471a3e468040008e42fcfc51017889>:0 
4/25/2019 10:26:57 AM	LongTermIntermittentError: System.Exception: Error: tried to start thread 'specialFactionContext_3_AISpecialForces' but it appears to still be running
  at Arcen.AIW2.External.ArcenThread.Start (System.Boolean FailSilentlyIfNotFinishedYet) [0x0003b] in <a2471a3e468040008e42fcfc51017889>:0 
  at Arcen.AIW2.External.ArcenThreadManager.StartThread (System.String ThreadName, System.Int32 SecondsToLive, System.Boolean DieOnWorldClear, System.Threading.ThreadStart MethodToRun, System.Action MethodToCallIfThreadAborted, System.Boolean FailSilentlyIfNotFinishedYet) [0x0000f] in <a2471a3e468040008e42fcfc51017889>:0 
  at Arcen.AIW2.External.ArcenSimPlanningContext.RunOnBackgroundThread (System.Boolean FailSilentlyIfNotFinishedYet) [0x0003a] in <a2471a3e468040008e42fcfc51017889>:0 
  at Arcen.AIW2.External.ArcenLongTermIntermittentPlanningContext.Helper_CheckForRunningFactionThread (System.Boolean& mayLaunchAThread, System.Int32 factionIndex) [0x000e8] in <a2471a3e468040008e42fcfc51017889>:0 
  at Arcen.AIW2.External.ArcenLongTermIntermittentPlanningContext.DoLongTermPlanning () [0x0007d] in <a2471a3e468040008e42fcfc51017889>:0 
4/25/2019 10:26:58 AM	LongTermIntermittentError: System.Exception: Error: tried to start thread 'specialFactionContext_3_AISpecialForces' but it appears to still be running
  at Arcen.AIW2.External.ArcenThread.Start (System.Boolean FailSilentlyIfNotFinishedYet) [0x0003b] in <a2471a3e468040008e42fcfc51017889>:0 
  at Arcen.AIW2.External.ArcenThreadManager.StartThread (System.String ThreadName, System.Int32 SecondsToLive, System.Boolean DieOnWorldClear, System.Threading.ThreadStart MethodToRun, System.Action MethodToCallIfThreadAborted, System.Boolean FailSilentlyIfNotFinishedYet) [0x0000f] in <a2471a3e468040008e42fcfc51017889>:0 
  at Arcen.AIW2.External.ArcenSimPlanningContext.RunOnBackgroundThread (System.Boolean FailSilentlyIfNotFinishedYet) [0x0003a] in <a2471a3e468040008e42fcfc51017889>:0 
  at Arcen.AIW2.External.ArcenLongTermIntermittentPlanningContext.Helper_CheckForRunningFactionThread (System.Boolean& mayLaunchAThread, System.Int32 factionIndex) [0x000e8] in <a2471a3e468040008e42fcfc51017889>:0 
  at Arcen.AIW2.External.ArcenLongTermIntermittentPlanningContext.DoLongTermPlanning () [0x0007d] in <a2471a3e468040008e42fcfc51017889>:0 
4/25/2019 10:26:59 AM	LongTermIntermittentError: System.Exception: Error: tried to start thread 'specialFactionContext_3_AISpecialForces' but it appears to still be running
  at Arcen.AIW2.External.ArcenThread.Start (System.Boolean FailSilentlyIfNotFinishedYet) [0x0003b] in <a2471a3e468040008e42fcfc51017889>:0 
  at Arcen.AIW2.External.ArcenThreadManager.StartThread (System.String ThreadName, System.Int32 SecondsToLive, System.Boolean DieOnWorldClear, System.Threading.ThreadStart MethodToRun, System.Action MethodToCallIfThreadAborted, System.Boolean FailSilentlyIfNotFinishedYet) [0x0000f] in <a2471a3e468040008e42fcfc51017889>:0 
  at Arcen.AIW2.External.ArcenSimPlanningContext.RunOnBackgroundThread (System.Boolean FailSilentlyIfNotFinishedYet) [0x0003a] in <a2471a3e468040008e42fcfc51017889>:0 
  at Arcen.AIW2.External.ArcenLongTermIntermittentPlanningContext.Helper_CheckForRunningFactionThread (System.Boolean& mayLaunchAThread, System.Int32 factionIndex) [0x000e8] in <a2471a3e468040008e42fcfc51017889>:0 
  at Arcen.AIW2.External.ArcenLongTermIntermittentPlanningContext.DoLongTermPlanning () [0x0007d] in <a2471a3e468040008e42fcfc51017889>:0 
4/25/2019 10:27:00 AM	LongTermIntermittentError: System.Exception: Error: tried to start thread 'specialFactionContext_3_AISpecialForces' but it appears to still be running
  at Arcen.AIW2.External.ArcenThread.Start (System.Boolean FailSilentlyIfNotFinishedYet) [0x0003b] in <a2471a3e468040008e42fcfc51017889>:0 
  at Arcen.AIW2.External.ArcenThreadManager.StartThread (System.String ThreadName, System.Int32 SecondsToLive, System.Boolean DieOnWorldClear, System.Threading.ThreadStart MethodToRun, System.Action MethodToCallIfThreadAborted, System.Boolean FailSilentlyIfNotFinishedYet) [0x0000f] in <a2471a3e468040008e42fcfc51017889>:0 
  at Arcen.AIW2.External.ArcenSimPlanningContext.RunOnBackgroundThread (System.Boolean FailSilentlyIfNotFinishedYet) [0x0003a] in <a2471a3e468040008e42fcfc51017889>:0 
  at Arcen.AIW2.External.ArcenLongTermIntermittentPlanningContext.Helper_CheckForRunningFactionThread (System.Boolean& mayLaunchAThread, System.Int32 factionIndex) [0x000e8] in <a2471a3e468040008e42fcfc51017889>:0 
  at Arcen.AIW2.External.ArcenLongTermIntermittentPlanningContext.DoLongTermPlanning () [0x0007d] in <a2471a3e468040008e42fcfc51017889>:0 
4/25/2019 10:27:01 AM	LongTermIntermittentError: System.Exception: Error: tried to start thread 'specialFactionContext_3_AISpecialForces' but it appears to still be running
  at Arcen.AIW2.External.ArcenThread.Start (System.Boolean FailSilentlyIfNotFinishedYet) [0x0003b] in <a2471a3e468040008e42fcfc51017889>:0 
  at Arcen.AIW2.External.ArcenThreadManager.StartThread (System.String ThreadName, System.Int32 SecondsToLive, System.Boolean DieOnWorldClear, System.Threading.ThreadStart MethodToRun, System.Action MethodToCallIfThreadAborted, System.Boolean FailSilentlyIfNotFinishedYet) [0x0000f] in <a2471a3e468040008e42fcfc51017889>:0 
  at Arcen.AIW2.External.ArcenSimPlanningContext.RunOnBackgroundThread (System.Boolean FailSilentlyIfNotFinishedYet) [0x0003a] in <a2471a3e468040008e42fcfc51017889>:0 
  at Arcen.AIW2.External.ArcenLongTermIntermittentPlanningContext.Helper_CheckForRunningFactionThread (System.Boolean& mayLaunchAThread, System.Int32 factionIndex) [0x000e8] in <a2471a3e468040008e42fcfc51017889>:0 
  at Arcen.AIW2.External.ArcenLongTermIntermittentPlanningContext.DoLongTermPlanning () [0x0007d] in <a2471a3e468040008e42fcfc51017889>:0 
4/25/2019 10:27:02 AM	LongTermIntermittentError: System.Exception: Error: tried to start thread 'specialFactionContext_3_AISpecialForces' but it appears to still be running
  at Arcen.AIW2.External.ArcenThread.Start (System.Boolean FailSilentlyIfNotFinishedYet) [0x0003b] in <a2471a3e468040008e42fcfc51017889>:0 
  at Arcen.AIW2.External.ArcenThreadManager.StartThread (System.String ThreadName, System.Int32 SecondsToLive, System.Boolean DieOnWorldClear, System.Threading.ThreadStart MethodToRun, System.Action MethodToCallIfThreadAborted, System.Boolean FailSilentlyIfNotFinishedYet) [0x0000f] in <a2471a3e468040008e42fcfc51017889>:0 
  at Arcen.AIW2.External.ArcenSimPlanningContext.RunOnBackgroundThread (System.Boolean FailSilentlyIfNotFinishedYet) [0x0003a] in <a2471a3e468040008e42fcfc51017889>:0 
  at Arcen.AIW2.External.ArcenLongTermIntermittentPlanningContext.Helper_CheckForRunningFactionThread (System.Boolean& mayLaunchAThread, System.Int32 factionIndex) [0x000e8] in <a2471a3e468040008e42fcfc51017889>:0 
  at Arcen.AIW2.External.ArcenLongTermIntermittentPlanningContext.DoLongTermPlanning () [0x0007d] in <a2471a3e468040008e42fcfc51017889>:0 
4/25/2019 10:27:04 AM	LongTermIntermittentError: System.Exception: Error: tried to start thread 'specialFactionContext_3_AISpecialForces' but it appears to still be running
  at Arcen.AIW2.External.ArcenThread.Start (System.Boolean FailSilentlyIfNotFinishedYet) [0x0003b] in <a2471a3e468040008e42fcfc51017889>:0 
  at Arcen.AIW2.External.ArcenThreadManager.StartThread (System.String ThreadName, System.Int32 SecondsToLive, System.Boolean DieOnWorldClear, System.Threading.ThreadStart MethodToRun, System.Action MethodToCallIfThreadAborted, System.Boolean FailSilentlyIfNotFinishedYet) [0x0000f] in <a2471a3e468040008e42fcfc51017889>:0 
  at Arcen.AIW2.External.ArcenSimPlanningContext.RunOnBackgroundThread (System.Boolean FailSilentlyIfNotFinishedYet) [0x0003a] in <a2471a3e468040008e42fcfc51017889>:0 
  at Arcen.AIW2.External.ArcenLongTermIntermittentPlanningContext.Helper_CheckForRunningFactionThread (System.Boolean& mayLaunchAThread, System.Int32 factionIndex) [0x000e8] in <a2471a3e468040008e42fcfc51017889>:0 
  at Arcen.AIW2.External.ArcenLongTermIntermittentPlanningContext.DoLongTermPlanning () [0x0007d] in <a2471a3e468040008e42fcfc51017889>:0 
4/25/2019 10:27:05 AM	LongTermIntermittentError: System.Exception: Error: tried to start thread 'specialFactionContext_3_AISpecialForces' but it appears to still be running
  at Arcen.AIW2.External.ArcenThread.Start (System.Boolean FailSilentlyIfNotFinishedYet) [0x0003b] in <a2471a3e468040008e42fcfc51017889>:0 
  at Arcen.AIW2.External.ArcenThreadManager.StartThread (System.String ThreadName, System.Int32 SecondsToLive, System.Boolean DieOnWorldClear, System.Threading.ThreadStart MethodToRun, System.Action MethodToCallIfThreadAborted, System.Boolean FailSilentlyIfNotFinishedYet) [0x0000f] in <a2471a3e468040008e42fcfc51017889>:0 
  at Arcen.AIW2.External.ArcenSimPlanningContext.RunOnBackgroundThread (System.Boolean FailSilentlyIfNotFinishedYet) [0x0003a] in <a2471a3e468040008e42fcfc51017889>:0 
  at Arcen.AIW2.External.ArcenLongTermIntermittentPlanningContext.Helper_CheckForRunningFactionThread (System.Boolean& mayLaunchAThread, System.Int32 factionIndex) [0x000e8] in <a2471a3e468040008e42fcfc51017889>:0 
  at Arcen.AIW2.External.ArcenLongTermIntermittentPlanningContext.DoLongTermPlanning () [0x0007d] in <a2471a3e468040008e42fcfc51017889>:0 
4/25/2019 10:27:08 AM	PLAYER DISCONNECTED 0.0.0.0=>0
ArcenDebugLog-2.txt (182,994 bytes)
after special forces error.save (1,407,992 bytes)
after special forces error.savemet (51 bytes)

BadgerBadger

Apr 25, 2019 11:45 am

manager   ~0051399

This is a different problem than the first problem .Please open a new bug report for it.

Issue History

Date Modified Username Field Change
Feb 2, 2019 11:35 am Quicunque New Issue
Feb 2, 2019 11:35 am Quicunque File Added: ArcenDebugLog.txt
Feb 2, 2019 11:38 am BadgerBadger Note Added: 0050762
Feb 2, 2019 11:38 am BadgerBadger Relationship added related to 0020903
Feb 2, 2019 12:17 pm BadgerBadger Note Added: 0050764
Feb 2, 2019 12:44 pm Quicunque File Added: Qui1.bak
Feb 2, 2019 12:44 pm Quicunque Note Added: 0050765
Feb 2, 2019 12:48 pm BadgerBadger Note Added: 0050766
Feb 2, 2019 12:57 pm Quicunque File Added: Qui1.save
Feb 2, 2019 12:57 pm Quicunque Note Added: 0050767
Feb 2, 2019 3:14 pm BadgerBadger Assigned To => BadgerBadger
Feb 2, 2019 3:14 pm BadgerBadger Status new => resolved
Feb 2, 2019 3:14 pm BadgerBadger Resolution open => fixed
Feb 2, 2019 3:14 pm BadgerBadger Fixed in Version => 0.812 Hunting Ninjas and Desyncs
Feb 2, 2019 3:14 pm BadgerBadger Note Added: 0050769
Apr 25, 2019 11:37 am Apthorpe File Added: ArcenDebugLog-2.txt
Apr 25, 2019 11:37 am Apthorpe File Added: after special forces error.save
Apr 25, 2019 11:37 am Apthorpe File Added: after special forces error.savemet
Apr 25, 2019 11:37 am Apthorpe Note Added: 0051398
Apr 25, 2019 11:45 am BadgerBadger Note Added: 0051399